HP LaserJet Pro MFP M125, M126, M127, M128

Panduan Pengguna


HP LaserJet Pro MFP M125, M126, M127, M128

Informasi Merek Dagang dan Hak Cipta

Hak Cipta dan Lisensi

© Copyright 2015 HP Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Edition 1, 11/2015

Pernyataan Merek Dagang

Adobe®, Acrobat®, dan PostScript® adalah merek dagang milik Adobe Systems Incorporated.

Apple dan logo Apple adalah merek dagang dari Apple Computer, Inc., yang terdaftar di AS dan negara/kawasan lainnya. iPod adalah merek dagang dari Apple Computer, Inc. iPod hanya ditujukan untuk penyalinan yang sesuai dengan undang-undang atau izin pemegang hak. Jangan curi musik.

Bluetooth adalah merek dagang yang dimiliki oleh pemiliknya dan digunakan oleh HP Company berdasarkan lisensi.

Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.


Pengenalan produk

  • Perbandingan produk
  • Tampilan produk
  • Tinjauan panel kontrol

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Pengenalan produk

Perbandingan produk

 |  | M125a, M125r, M125ra, M126a | M125nw, M125rnw, M126nw | M127fn, M127fs, M128fn | M127fp, M128fp | M127fw, M128fw
Penanganan kertas | Baki Masukan (kapasitas 150-lembar) |  |  |  |  |
 | Nampan keluaran standar (kapasitas 100 lembar) |  |  |  |  |
 | Alat penyambung kertas pendek |  |  |  |  |
Sistem operasi yang didukung | Windows XP, 32-bit |  |  |  |  |
 | Windows Vista, 32-bit dan 64-bit |  |  |  |  |
 | Windows 7, 32-bit dan 64-bit |  |  |  |  |
 | Windows 8, 32-bit dan 64-bit |  |  |  |  |
 | Windows 2003 Server (32-bit dan 64-bit), hanya driver printer dan pindai |  |  |  |  |
 | Windows 2008 Server (32-bit dan 64-bit), hanya driver printer dan pindai |  |  |  |  |
 | Windows 2012 Server, hanya driver printer dan pindai |  |  |  |  |
 | Macintosh OS X v10.6.8 atau yang lebih baru |  |  |  |  |
Driver printer yang didukung Driver cetak HP PCLmS telah disertakan pada CD dalam kemasan sebagai driver cetak standar. |  |  |  |  |  |
Konektivitas | USB 2.0 Kecepatan Tinggi |  |  |  |  |
 | Koneksi LAN Ethernet 10/100/1000 |  |  |  |  |
 | Koneksi jaringan nirkabel |  |  |  |  |
Memori | RAM 128 MB |  |  |  |  |
Layar panel kontrol | LCD 2 baris |  |  |  |  |
 | Layar sentuh grafis berwarna |  |  |  |  |
 | LED 2 digit |  |  |  |  |
Cetak | Mencetak hingga 20 halaman per menit (ppm) pada kertas berukuran A4 dan 21 ppm pada kertas berukuran Letter |  |  |  |  |
Salin | Pemindai flatbed mendukung kertas hingga ukuran A4 atau Letter |  |  |  |  |
 | Pemasok dokumen |  |  |  |  |
 | Resolusi penyalinan 300 titik per inci (dpi) |  |  |  |  |
Pindai | Memindai resolusi hingga 1200 dpi |  |  |  |  |
 | Memindai dengan warna |  |  |  |  |
Faks | V.34 dengan dua port faks RJ-11 |  |  |  |  |
 | Handset telepon |  |  |  |  |


Pengenalan produk

Tampilan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tampilan depan produk
  • Tampilan belakang produk


Pengenalan produk

Tampilan depan produk

Tampilan depan produk

1 | Tempat keluaran
2 | Pemindai
3 | Tombol daya on/off
4 | Panel kontrol (miringkan ke atas untuk lebih mudah melihat dan jenis berbeda-beda sesuai model)
5 | Baki masukan
6 | Pemasok dokumen
7 | Alat penyambung kertas pendek


Pengenalan produk

Tampilan belakang produk

Tampilan belakang produk

1 | Slot untuk kunci pengaman tipe kabel
2 | USB 2.0 Kecepatan Tinggi
3 | Port Ethernet
4 | Sambungan daya
5 | Port "saluran masuk" faks untuk memasang saluran faks ke produk
6 | Port "saluran keluar" telepon untuk memasang telepon ekstensi, mesin penjawab, atau perangkat lain


Pengenalan produk

Tinjauan panel kontrol

  • M125a, M125r, M125ra, M126a
  • M125nw, M125rnw, M126nw
  • M127fn, M127fs, M128fn, M127fp, M128fp
  • M127fw dan M128fw
  • Layar Awal panel kontrol (hanya layar sentuh)


Pengenalan produk

M125a, M125r, M125ra, M126a

Tata letak panel kontrol

1

Layar tampilan LED

Menampilkan jumlah salinan, tingkat gelap salinan, dan persentase perkecilan atau perbesaran ukuran salinan. Juga memperlihatkan berbagai kode kesalahan yang memperingatkan Anda atas masalah yang memerlukan perhatian.

2

Panah ke atas dan panah ke bawah

Menambah atau mengurangi jumlah salinan, tingkat gelap untuk salinan, atau persentase perkecilan atau perbesaran ukuran salinan.

  • •

    Jumlah salinan: Tekan tombol-tombol tersebut selama kurang dari satu detik untuk menambah atau mengurangi jumlah salinan sebanyak satu tingkat. Tekan tombol-tombol tersebut selama satu detik atau lebih untuk menambah atau mengurangi jumlah salinan sebanyak 10 tingkat.

  • •

    Tingkat gelap untuk salinan: Tekan tombol-tombol tersebut selama kurang dari satu detik untuk menambah atau mengurangi tingkat gelap sebanyak satu tingkat. Tekan tombol-tombol tersebut selama satu detik atau lebih untuk menambah atau mengurangi tingkat gelap ke nilai maksimal atau minimal.

  • •

    Persentase perkecilan atau perbesaran ukuran salinan: Tekan tombol-tombol tersebut selama kurang dari satu detik untuk menambah atau mengurangi persentase sebesar 10%. Tekan tombol-tombol tersebut selama satu detik atau lebih untuk menambah atau mengurangi persentase sebesar 100%.

3

Lampu Perkecil/Perbesar Salinan

Menunjukkan fitur perkecilan atau perbesaran ukuran salinan sedang aktif.

4

Lampu Salinan Lebih Terang/Lebih Gelap

Menunjukkan fitur tingkat gelap salinan sedang aktif.

5

Lampu Jumlah Salinan

Menunjukkan fitur jumlah salinan sedang aktif.

6

tombol Pengaturan

Bergulir di antara pengaturan salin untuk jumlah salinan, tingkat gelap, dan ukuran salinan bagi setiap pekerjaan. Opsi standarnya adalah jumlah salinan. Untuk mengubah pengaturan standar bagi semua pekerjaan, gulir ke pengaturan tersebut kemudian tekan dan tahan tombolnya selama 3 detik. Bila lampunya berkedip, sesuaikan pengaturan tersebut. Tekan lagi tombol ini untuk menyimpan pengaturan.

7

Tombol Mulai Salin

Memulai pekerjaan salin.

8

Tombol Cancel (Batal)

Membatalkan pekerjaan saat ini, atau membersihkan pengaturan terakhir yang Anda buat. Bila produk dalam keadaan Siap, tekan tombol ini untuk mengembalikan pengaturan salin ke nilai standarnya.

9

Lampu status batas toner

Menunjukkan batas toner dalam kartrid cetak rendah.

10

Lampu perhatian

Menunjukkan masalah pada produk.

11

Lampu siap

Menunjukkan produk siap untuk memproses pekerjaan.


Pengenalan produk

M125nw, M125rnw, M126nw

Tata letak panel kontrol

1 | Tombol Nirkabel | Aktifkan/Nonaktifkan nirkabel
2 | Tombol Pengaturan | Membuka menu Pengaturan
3 | Tombol panah kiri | Menggeser kursor ke kiri atau menggulir pilihan menu
4 | Tombol OK | Mengkonfirmasi pengaturan atau tindakan untuk dilanjutkan
5 | Tombol panah kanan | Menggeser kursor ke kanan atau menggulir pilihan menu
6 | Tombol daya on/off | Mengaktifkan atau menonaktifkan produk
7 | Tombol Cancel (Batal) | Menghapus pengaturan, membatalkan pekerjaan saat ini, atau keluar dari layar aktif
8 | Tombol Pengaturan Salin | Membuka menu Pengaturan Salin
9 | Tombol Lebih Terang/Gelap | Menyesuaikan pengaturan tingkat gelap untuk pekerjaan salin saat ini
10 | Tombol Jumlah Salinan | Menentukan jumlah salinan
11 | Tombol Kembali | Kembali ke layar sebelumnya.
12 | Tombol Mulai Salin | Memulai pekerjaan penyalinan
13 | Tombol ePrint | Membuka menu Layanan Web


Pengenalan produk

M127fn, M127fs, M128fn, M127fp, M128fp

Tata letak panel kontrol

1 | Tombol Mulai Faks | Memulai pekerjaan faks
2 | tombol Pengaturan | Membuka menu Pengaturan
3 | Tombol panah kiri | Menggeser kursor ke kiri atau menggulir pilihan menu
4 | Tombol OK | Mengkonfirmasi pengaturan atau tindakan untuk dilanjutkan
5 | Tombol panah kanan | Menggeser kursor ke kanan atau menggulir pilihan menu
6 | Tombol daya on/off | Mengaktifkan atau menonaktifkan produk
7 | Tombol Cancel (Batal) | Menghapus pengaturan, membatalkan pekerjaan saat ini, atau keluar dari layar aktif
8 | Tombol Pengaturan Salin | Membuka menu Pengaturan Salin
9 | Tombol Lebih Terang/Gelap | Menyesuaikan pengaturan tingkat gelap untuk pekerjaan salin saat ini
10 | Tombol Jumlah Salinan | Menentukan jumlah salinan
11 | Tombol Kembali | Kembali ke layar sebelumnya.
12 | Tombol Mulai Salin | Memulai pekerjaan penyalinan
13 | Tombol ePrint | Membuka menu Layanan Web
14 | Keypad angka | Gunakan keypad untuk memasukkan nomor faks atau memilih opsi menu
15 | Tombol Panggil Ulang Fax | Memanggil kembali nomor faks yang digunakan untuk pekerjaan faks sebelumnya


Pengenalan produk

M127fw dan M128fw

Tata letak panel kontrol

1 | Tampilan layar sentuh | Menyediakan akses ke berbagai fitur produk dan menunjukkan status produk saat ini.
2 | Tombol dan lampu Bantuan | Menyediakan akses ke sistem bantuan panel kontrol.
3 | Tombol daya on/off | Mengaktifkan atau menonaktifkan produk
4 | Tombol panah kanan | Menggeser kursor ke kanan atau memindahkan gambar tampilan ke layar berikutnya CATATAN:Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
5 | Tombol Cancel (Batal) | Menghapus pengaturan, membatalkan pekerjaan saat ini, atau keluar dari layar aktif. CATATAN:Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
6 | Tombol dan lampu Kembali | Kembali ke layar sebelumnya. CATATAN:Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
7 | Tombol panah kiri | Menggeser kursor ke kiri atau memindahkan gambar tampilan ke layar sebelumnya CATATAN:Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
8 | Tombol dan lampu Awal | Menyediakan akses ke layar Awal.
9 | Lampu nirkabel | Menunjukkan jaringan nirkabel diaktifkan. Lampu berkedip selama produk membuat sambungan ke jaringan nirkabel.


Pengenalan produk

Layar Awal panel kontrol (hanya layar sentuh)

Layar Awal menyediakan akses ke berbagai fitur produk, dan menunjukkan status produk.

CATATAN:Tergantung pada konfigurasi produk, fitur pada layar Awal mungkin berbeda. Tata letaknya mungkin juga terbalik untuk beberapa bahasa.

Tata letak panel kontrol

1 | Tombol HP Web Services | Menyediakan akses cepat ke berbagai fitur HP Web Services, termasuk HP ePrint.
2 | Tombol Pengaturan | Membuka menu Pengaturan
3 | Tombol Nirkabel | Menyediakan akses ke menu Nirkabel dan informasi status nirkabel CATATAN:Bila Anda terhubung ke jaringan nirkabel, ikon ini berubah menjadi serangkaian baris kekuatan sinyal.
4 | Tombol Jaringan | Menyediakan akses ke pengaturan dan informasi jaringan. CATATAN:Tombol ini hanya ditampilkan saat produk tersambung ke jaringan.
5 | Tombol Informasi | Menyediakan informasi status produk
6 | Tombol Persediaan | Menyediakan informasi tentang status persediaan
7 | Tombol Aplikasi | menyediakan akses ke menu Aplikasi untuk secara langsung mencetak dari aplikasi Web terpilih
8 | Status produk | Menyediakan informasi tentang status perangkat secara keseluruhan
9 | Tombol Faks | Menyediakan akses ke fitur faks
10 | Tombol Salin | Menyediakan akses ke fitur penyalinan


Baki kertas

  • Jenis dan ukuran kertas yang didukung
  • Memuat baki masukan

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Baki kertas

Jenis dan ukuran kertas yang didukung

  • Ukuran kertas yang didukung
  • Jenis kertas yang didukung


Baki kertas

Ukuran kertas yang didukung

CATATAN:Untuk mendapatkan hasil terbaik, pilih ukuran dan jenis kertas yang benar dalam driver cetak sebelum mencetak.

Ukuran | Ukuran
Letter | 216 x 279 mm
Legal | 216 x 356 mm
A4 | 210 x 297 mm
A5 | 148 x 210 mm
A6 | 105 x 148 mm
B5 (JIS) | 182 x 257 mm
Executive | 184 x 267 mm
Kartu Pos (JIS) | 100 x 148 mm 3,9 x 5,8 inci
Kartu Pos Ganda (JIS) | 200 x 148 mm
16K | 184 x 260 mm
16K | 195 x 270 mm
16K | 197 x 273 mm
8,5 x 13 | 216 x 330 mm
Amplop #10 | 105 x 241 mm
Amplop Monarch | 98 x 191 mm
Amplop B5 | 176 x 250 mm
Amplop C5 | 162 x 229 mm
Amplop DL | 110 x 220 mm
Kustom | 76 x 127 mm sampai 216 x 356 mm


Baki kertas

Jenis kertas yang didukung

CATATAN:Untuk mendapatkan hasil terbaik, pilih ukuran dan jenis kertas yang benar dalam driver cetak sebelum mencetak.

  • •

    Biasa

  • •

    HP EcoSMART Lite

  • •

    Light [Tipis] 60-74 g

  • •

    Midweight [Sedang] 96–110 g

  • •

    Heavy [Berat] 111–130 g

  • •

    Extra heavy [Ekstra tebal] 131–175 g

  • •

    Monochrome Laser Transparency [Transparansi Laser Monokrom]

  • •

    Label

  • •

    Kop surat

  • •

    Pracetak

  • •

    Berlubang

  • •

    Berwarna

  • •

    Kasar

  • •

    Bond

  • •

    Daur ulang

  • •

    Amplop

  • •

    Kalkir


Baki kertas

Memuat baki masukan

CATATAN:Bila Anda menambahkan kertas baru, pastikan Anda mengeluarkan semua kertas dari baki masukan dan meluruskan tumpukan kertas baru tersebut. Jangan mengipaskan kertas. Ini akan mengurangi macet dengan mencegah beberapa lembar media masuk ke produk sekaligus.

  1. 1.

    Muatlah kertas menghadap ke atas dengan bagian kepala terlebih dahulu ke dalam baki masukan.

    Orientasi kertas di dalam baki berbeda-beda, tergantung pada jenis pekerjaan cetak. Untuk informasi tambahan, lihat Orientasi kertas baki masukan.

    Masukkan kertas ke dalam baki

  2. 2.

    Sesuaikan pemandu kertas sampai menempel pada kertas.

Orientasi kertas baki masukan
Jenis kertas | Mode dupleks | Cara memuat kertas
Bercetak atau kop surat | Pencetakan 1-sisi atau 2-sisi | Menghadap ke atas Tepi atas mengarah ke produk
Berlubang | Pencetakan 1-sisi atau 2-sisi | Menghadap ke atas Lubang menghadap bagian kiri produk
Amplop | Pencetakan satu sisi | Menghadap ke atas Tepi atas mengarah ke bagian kanan baki, ujung perangko memasuki produk terakhir

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyesuaian baki untuk ukuran kertas kecil


Baki kertas

Penyesuaian baki untuk ukuran kertas kecil

Untuk mencetak pada kertas yang lebih pendek dari 185 mm (7,3 inci), gunakan penyambung kertas pendek untuk menyesuaikan baki masukan.

  1. 1.

    Keluarkan alat penyambung kertas pendek dari slot penyimpanan di sebelah kiri area masukan media.

    Lepaskan penyambung kertas pendek

  2. 2.

    Pasang alat ke pemandu panjang kertas di baki masukan.

    Pasang penyambung ke baki

  3. 3.

    Masukkan kertas ke dalam baki, dan sesuaikan pemandunya agar menempel pada kertas.

    Masukkan kertas ke dalam baki

  4. 4.

    Dorong kertas ke dalam produk sampai berhenti, kemudian geser pemandu panjang kertas agar alat penyambung menyangga kertas.

    Dorong alat penyambung

  5. 5.

    Setelah selesai mencetak pada kertas yang pendek, lepaskan alat penyambung kertas-pendek dari baki masukan, lalu masukkan ke dalam slot penyimpanan.

    Masukkan penyambung kertas pendek


Cetak

  • Mencetak tugas (Windows)
  • Tugas cetak (Mac OS X)
  • Pencetakan berbasis web
  • Mengkonfigurasi HP Wireless Direct Printing

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Cetak

Mencetak tugas (Windows)

  • Cara mencetak (Windows)
  • Mencetak pada kedua sisi secara manual (Windows)
  • Mencetak beberapa halaman per lembar (Windows)
  • Memilih jenis kertas (Windows)
  • Informasi pencetakan tambahan


Cetak

Cara mencetak (Windows)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk Windows.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

  3. 3.

    Klik atau sentuh tab dalam driver cetak untuk mengkonfigurasi opsi yang tersedia.

  4. 4.

    Klik atau sentuh tombol OK untuk kembali ke kotak dialog Mencetak. Pilih jumlah salinan yang akan dicetak dari layar ini.

  5. 5.

    Klik atau sentuh tombol OK untuk mencetak pekerjaan.


Cetak

Mencetak pada kedua sisi secara manual (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    Layar pemilihan Produk

  3. 3.

    Klik atau sentuh tab Tata Letak.

    Tab Tata Letak

  4. 4.

    Pilih opsi dupleks yang sesuai dari daftar buka-bawah Cetak pada Kedua Sisi Secara Manual, kemudian klik atau sentuh tombol OK.

    Opsi mencetak pada kedua sisi secara manual

  5. 5.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak tugas. Produk akan mencetak terlebih dulu sisi pertama dari semua halaman dalam dokumen tersebut.

    Kotak dialog Print [Cetak]:

  6. 6.

    Ambil halaman yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah, ujung atas terlebih dahulu.

    Memasukkan halaman yang tercetak ke dalam baki

  7. 7.

    Di komputer, klik atau sentuh tombol OK untuk mencetak sisi kedua dari pekerjaan tersebut.

  8. 8.

    Saat diminta, sentuh atau tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    Layar pemilihan Produk

  3. 3.

    Klik atau sentuh tab Tata Letak.

    Tab Tata Letak

  4. 4.

    Pilih Orientasi yang benar dari daftar buka bawah.

  5. 5.

    Pilih jumlah halaman per lembar yang benar dari daftar buka-bawah Halaman per lembar, kemudian klik atau sentuh tombol Lanjutan.

    Opsi halaman per lembar

  6. 6.

    Pilih opsi Tata Letak Halaman per Lembar yang benar dari daftar buka-bawah.

    Opsi tata letak halaman per lembar

  7. 7.

    Pilih opsi Batas Tepi Halaman yang benar dari daftar buka-bawah, klik atau sentuh tombol OK untuk menutup kotak dialog Opsi Lanjutan, kemudian klik atau sentuh tombol OK untuk menutup kotak dialog Properties atau Preferensi.

    Opsi batas tepi halaman

  8. 8.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.

    Kotak dialog Print [Cetak]:


Cetak

Memilih jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk dari daftar printer, kemudian klik atau sentuh tombol Properti atau Preferensi untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    Layar pemilihan Produk

  3. 3.

    Klik atau sentuh tab Kertas/Kualitas.

  4. 4.

    Dari daftar buka-bawah Media: pilih jenis kertas yang benar, kemudian klik atau sentuh tombol OK untuk menutup kotak dialog Properti atau Preferensi.

  5. 5.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.

    Kotak dialog Print [Cetak]:


Cetak

Informasi pencetakan tambahan

Buka www.hp.com /support untuk mengunjungi situs Web dukungan untuk produk ini dan untuk informasi rinci tentang cara menjalankan tugas cetak tertentu, seperti berikut:

  • •

    Pilih ukuran kertas

  • •

    Memilih orientasi halaman

  • •

    Membuat buklet

  • •

    Memilih pengaturan kualitas cetak

  • •

    Memilih batas halaman


Cetak

Tugas cetak (Mac OS X)

  • Cara mencetak (Mac OS X)
  • Mencetak pada kedua sisi secara manual (Mac OS X)
  • Mencetak beberapa halaman per lembar (Mac OS X)
  • Memilih jenis kertas (Mac OS X)
  • Informasi pencetakan tambahan


Cetak

Cara mencetak (Mac OS X)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk Mac OS X.

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Dalam menu Printer, pilih produk.

  3. 3.

    Buka daftar buka-bawah menu atau klik Tunjukkan Perincian, kemudian pilih lainnya menu untuk menyesuaikan pengaturan cetak.

  4. 4.

    Klik tombol Cetak.


Cetak

Mencetak pada kedua sisi secara manual (Mac OS X)

CATATAN:Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Dalam menu Printer, pilih produk.

  3. 3.

    Buka daftar buka-bawah menu atau klik Tunjukkan Perincian, lalu klik menu Dupleks Manual.

  4. 4.

    Klik kotak Dupleks Manual, lalu pilih satu opsi penjilidan.

  5. 5.

    Klik tombol Cetak. Produk akan mencetak terlebih dulu sisi pertama dari semua halaman dalam dokumen tersebut.

  6. 6.

    Ambil halaman yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah, ujung atas terlebih dahulu.

    Memasukkan halaman yang tercetak ke dalam baki

  7. 7.

    Di komputer, klik tombol Continue untuk mencetak sisi kedua dari pekerjaan tersebut.

  8. 8.

    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (Mac OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Dalam menu Printer, pilih produk.

  3. 3.

    Buka daftar buka-bawah menu atau klik Tunjukkan Perincian, kemudian klik menu Tata letak.

  4. 4.

    Dari daftar buka-bawah Halaman per Lembar, pilih jumlah halaman yang Anda ingin cetak pada setiap lembar.

  5. 5.

    Di area Arah Tata Letak, pilih urutan dan penempatan halaman pada lembaran.

  6. 6.

    Dari menu Border, pilih jenis garis tepi yang akan dicetak di sekeliling setiap halaman pada lembaran.

  7. 7.

    Klik tombol Cetak.


Cetak

Memilih jenis kertas (Mac OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Dalam menu Printer, pilih produk.

  3. 3.

    Buka daftar buka-bawah menu atau klik Tunjukkan Perincian, kemudian klik menu Finishing [Penuntasan].

  4. 4.

    Pilih jenis dari daftar buka-bawah Media type [Jenis media].

  5. 5.

    Klik tombol Cetak.


Cetak

Informasi pencetakan tambahan

Buka www.hp.com /support untuk mengunjungi situs Web dukungan untuk produk ini dan untuk informasi rinci tentang cara menjalankan tugas cetak tertentu, seperti berikut:

  • •

    Membuat dan menggunakan cara pintas atau preset pencetakan

  • •

    Memilih ukuran kertas atau menggunakan ukuran kertas yang disesuaikan

  • •

    Memilih orientasi halaman

  • •

    Membuat buklet

  • •

    Menskalakan halaman agar pas pada ukuran kertas tertentu

  • •

    Mencetak halaman pertama atau terakhir pada kertas berbeda

  • •

    Mencetak tanda air pada dokumen


Cetak

Pencetakan berbasis web

Beberapa pilihan tersedia untuk pencetakan jarak jauh melalui Internet.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP ePrint
  • Perangkat lunak HP ePrint
  • AirPrint


Cetak

HP ePrint

Gunakan HP ePrint untuk mencetak dokumen dengan mengirimnya sebagai lampiran email ke alamat email produk dari perangkat apapun yang mendukung email.

Untuk menggunakan HP ePrint, produk harus memenuhi persyaratan ini:

  • •

    Produk harus disambungkan ke jaringan kabel atau nirkabel dan memiliki akses Internet.

  • •

    HP Web Services harus diaktifkan pada produk, dan produk harus terdaftar dengan HP Connected.

    Panel kontrol LCD

    • 1.

      Cari alamat IP produk.

      • a.

        Pada panel kontrol produk, tekan tombol Pengaturan [image].

      • b.

        Buka menu berikut:

        • •

          Network Setup (Setup Jaringan)

        • •

          Show IP Address (Tampilkan Alamat IP)

    • 2.

      Untuk membuka Server Web teranam HP, masukkan alamat IP produk di baris alamat browser Web pada komputer.

    • 3.

      Klik tab HP Web Services pada HP Embedded Web Server, kemudian klik Enable (Aktifkan). Produk mengaktifkan Layanan Web, kemudian mencetak halaman informasi.

      Halaman informasi berisi kode printer yang digunakan untuk mendaftarkan produk HP Anda di HP Connected.

    • 4.

      Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan menyelesaikan proses pengaturannya.

    Panel kontrol layar sentuh

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Layanan Web [image].

    • 2.

      Sentuh tombol Mengaktifkan Layanan Web. Produk mengaktifkan Layanan Web, kemudian mencetak halaman informasi.

      Halaman informasi berisi kode printer yang digunakan untuk mendaftarkan produk HP Anda di HP Connected.

    • 3.

      Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan menyelesaikan proses pengaturannya.

Untuk informasi lebih lanjut, kunjungi www.hp.com /support untuk melihat informasi tambahan untuk produk Anda.


Cetak

Perangkat lunak HP ePrint

Perangkat lunak HP ePrint memudahkan pencetakan dari komputer desktop atau laptop ke produk apapun yang mendukung HP ePrint. Setelah perangkat lunak diinstal, buka pilihan Cetak dari aplikasi, lalu pilih HP ePrint dari daftar printer yang diinstal. Perangkat lunak ini memudahkan Anda menemukan produk yang mendukung HP ePrint yang terdaftar pada account HP Connected Anda. Produk HP target dapat berada di meja Anda atau di lokasi yang jauh, seperti kantor cabang atau di mana pun di seluruh dunia.

Untuk Windows, perangkat lunak HP ePrint juga mendukung pencetakan IP langsung tradisional ke printer jaringan lokal pada jaringan (LAN atau WAN) ke produk PostScript® yang didukung.

Untuk driver dan informasi, kunjungi www.hp.com/go/eprintsoftware.

CATATAN:Perangkat lunak HP ePrint merupakan utilitas aliran kerja PDF untuk Mac, dan secara teknis bukan merupakan driver cetak. Perangkat lunak HP ePrint untuk Mac mendukung jalur pencetakan hanya melalui HP Connected dan tidak mendukung pencetakan IP langsung ke printer jaringan lokal.


Cetak

AirPrint

Pencetakan langsung yang menggunakan AirPrint dari Apple didukung pada iOS 4.2 atau versi yang lebih baru. Gunakan AirPrint untuk mencetak di produk secara langsung dari iPad, iPhone (3GS atau versi yang lebih baru), atau iPod touch (generasi ketiga atau versi yang lebih baru) dalam aplikasi berikut ini:

  • •

    Mail (Surat)

  • •

    Foto

  • •

    Safari

  • •

    iBooks

  • •

    Pilih aplikasi pihak ketiga

Untuk menggunakan AirPrint, produk harus tersambung ke jaringan nirkabel yang sama seperti pada perangkat Apple. Untuk informasi lebih lanjut tentang menggunakan AirPrint dan produk HP mana yang kompatibel dengan AirPrint, kunjungi www.hp.com/go/airprint.

CATATAN:AirPrint tidak mendukung sambungan USB. AirPrint menyediakan fungsionalitas seluler hanya cetak. AirPrint tidak mendukung pemindaian.


Cetak

Mengkonfigurasi HP Wireless Direct Printing

CATATAN:Fitur ini tersedia hanya dengan model nirkabel dan produk mungkin memerlukan pembaruan firmware untuk menggunakan fitur ini.

Fitur HP Wireless Direct Printing dapat digunakan untuk mencetak secara langsung dari perangkat seluler nirkabel ke produk yang mendukung HP Wireless Direct tanpa memerlukan sambungan ke jaringan yang ada atau Internet. Gunakan HP Wireless Direct untuk mencetak secara nirkabel dari perangkat berikut:

  • •

    Iphone, iPad, atau iTouch menggunakan Apple AirPrint atau aplikasi seluler HP ePrint

  • •

    Perangkat selular yang menjalankan Android atau Symbian menggunakan aplikasi HP ePrint Home & Biz

  • •

    Semua komputer berkemampuan Wi-Fi dengan semua sistem operasi.

Untuk informasi lebih lanjut tentang HP Wireless Direct, kunjungi www.hp.com /go/wirelessprinting, dan kemudian klik HP Wireless Direct.

Untuk mengkonfigurasi HP Wireless Direct dari panel kontrol, lakukan langkah-langkah berikut:

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol OK untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Pengaturan Jaringan

    • •

      Menu Nirkabel

    • •

      Nirkabel Langsung

  3. 3.

    Pilih opsi Hidup, kemudian tekan tombol OK. Produk akan menyimpan pengaturan, lalu mengembalikan panel kontrol ke menu Pengaturan Wireless Direct.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Nirkabel [image].

  2. 2.

    Buka menu berikut:

    • •

      Menu Nirkabel

    • •

      Pengaturan Langsung Nirkabel

    • •

      On/Off [MATI]

  3. 3.

    Sentuh item menu On. Produk akan menyimpan pengaturan, lalu mengembalikan panel kontrol ke menu Pengaturan Wireless Direct.


Salin

  • Membuat salinan
  • Menyalin pada kedua sisi (dupleks)
  • Mengoptimalkan kualitas salinan
  • Menyesuaikan tingkat terang/gelap untuk salinan (hanya panel kontrol LED)
  • Memperkecil atau memperbesar salinan (hanya panel kontrol LED)

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Salin

Membuat salinan

Panel kontrol LED

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Pada panel kontrol produk, tekan tombol Pengaturan [image] dan pastikan lampu Jumlah Salinan [image] menyala.

  4. 4.

    Tekan tombol panah untuk menyesuaikan jumlah salinan.

  5. 5.

    Tekan tombol Mulai Salin [image] untuk mulai menyalin.

Panel kontrol LCD

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Pada panel kontrol produk, tekan tombol Jumlah Salinan [image].

  4. 4.

    Pilih jumlah salinan.

  5. 5.

    Tekan tombol Mulai Salin [image] untuk mulai menyalin.

Panel kontrol layar sentuh

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Dari layar Awal di panel kontrol produk, sentuh tombol Salin.

  4. 4.

    Sentuh panah untuk mengganti jumlah salinan, atau sentuh nomor yang ada dan ketikkan jumlah salinan.

  5. 5.

    Sentuh tombol Mulai Salin untuk mulai menyalin.


Salin

Menyalin pada kedua sisi (dupleks)

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Mulai pekerjaan salin.

    • •

      Panel kontrol LED dan LCD: Pada panel kontrol produk, tekan tombol Mulai Salin [image].

    • •

      Panel kontrol layar sentuh: Dari layar Awal di panel kontrol produk, sentuh tombol Salin.

  4. 4.

    Ambil halaman yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah, ujung atas terlebih dahulu.

  5. 5.

    Balik dokumen asli pada kaca pemindai untuk menyalin sisi kedua.

  6. 6.

    Mulai pekerjaan salin.

    • •

      Panel kontrol LED dan LCD: Pada panel kontrol produk, tekan tombol Mulai Salin [image].

    • •

      Panel kontrol layar sentuh: Dari layar Awal di panel kontrol produk, sentuh tombol Salin.

  7. 7.

    Ulangi langkah ini sampai selesai menyalin semua halaman.


Salin

Mengoptimalkan kualitas salinan

Tersedia pengaturan kualitas salinan berikut:

  • •

    Pilih Otomatis: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan.

  • •

    Campuran: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.

  • •

    Teks: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks. Ini adalah pengaturan default untuk Optimalisasi Salinan.

  • •

    Gambar: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.

Panel kontrol LED

  1. 1.

    Klik tombol Start, lalu klik item Programs.

  2. 2.

    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.

  3. 3.

    Pada tab Sistem, klik Pengaturan Salinan.

Panel kontrol LCD

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Pada panel kontrol produk, tekan tombol Menu Salin [image].

  4. 4.

    Buka menu Optimalisasi.

  5. 5.

    Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh tombol OK untuk memilih opsi tersebut.

  6. 6.

    Tekan tombol Mulai Salin [image] untuk mulai menyalin.

Panel kontrol layar sentuh

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Tutuplah pemindai.

  3. 3.

    Dari layar Awal di panel kontrol produk, sentuh tombol Salin.

  4. 4.

    Sentuh tombol Pengaturan, lalu gulir ke dan sentuh tombol Optimalkan.

  5. 5.

    Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya.

  6. 6.

    Sentuh tombol Mulai Salin untuk mulai menyalin.


Salin

Menyesuaikan tingkat terang/gelap untuk salinan (hanya panel kontrol LED)

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image] beberapa kali hingga lampu Lebih Terang/Lebih Gelap [image] menyala.

  2. 2.

    Gunakan tombol panah untuk menambah atau mengurangi pengaturan Lebih Terang/Lebih Gelap.

CATATAN:Pengaturan dikembalikan ke nilai standar setelah dua menit.


Salin

Memperkecil atau memperbesar salinan (hanya panel kontrol LED)

  1. 1.

    Muatkan dokumen pada kaca pemindai.

  2. 2.

    Pada panel kontrol produk, tekan tombol Pengaturan [image] beberapa kali hingga lampu Perkecil/Perbesar [image] menyala.

  3. 3.

    Tekan panah ke atas untuk menambah ukuran salinan atau tekan panah ke bawah untuk mengurangi ukuran salinan.

  4. 4.

    Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Pindai

  • Memindai dengan perangkat lunak HP Scan (Windows)
  • Memindai dengan perangkat lunak HP Scan (Mac OS X)

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Pindai

Memindai dengan perangkat lunak HP Scan (Windows)

Gunakan perangkat lunak HP Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda. Anda dapat menyimpan gambar yang dipindai sebagai file atau mengirimnya ke aplikasi perangkat lunak yang lain.

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

    CATATAN:Untuk hasil terbaik, muat kertas ukuran kecil (Letter, A4, atau lebih kecil) dengan tepi panjang kertas di sepanjang sisi kiri kaca pemindai.

  2. 2.

    Klik Mulai, kemudian klik Program (atau Semua Program dalam Windows XP).

  3. 3.

    Klik HP, kemudian pilih produk Anda.

  4. 4.

    Klik HP Scan, pilih pintasan pemindaian, kemudian sesuaikan pengaturan bila perlu.

  5. 5.

    Klik Scan (Pindai).

CATATAN:Klik Pengaturan Lanjutan untuk mengakses opsi lainnya.

Klik Buat Pintasan Baru untuk membuat serangkaian pengaturan yang disesuaikan dan menyimpannya dalam daftar pintasan.


Pindai

Memindai dengan perangkat lunak HP Scan (Mac OS X)

Gunakan perangkat lunak HP Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda.

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

    CATATAN:Untuk hasil terbaik, muat kertas ukuran kecil (letter, A4, atau lebih kecil) dengan tepi panjang kertas di sepanjang sisi kiri kaca pemindai.

  2. 2.

    Buka perangkat lunak HP Scan yang terdapat pada folder HP dalam folder Aplikasi.

  3. 3.

    Ikuti instruksi di layar untuk memindai dokumen.

  4. 4.

    Bila semua halaman telah dipindai, klik tombol Selesai untuk menyimpannya dalam bentuk file.


Faks

  • Menghubungkan dan mengkonfigurasi produk untuk faks
  • Mengirim faks
  • Membuat, mengedit, dan menghapus entri panggil-cepat

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Faks

Menghubungkan dan mengkonfigurasi produk untuk faks

  • Menghubungkan produk
  • Mengkonfigurasi produk
  • Menginstal perangkat lunak Faks HP (Windows, opsional)


Faks

Menghubungkan produk

Produk ini adalah perangkat analog. HP menganjurkan penggunaan produk pada saluran telepon analog tersendiri.

CATATAN:Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan produk.

  1. 1.

    Sambungkan kabel telepon ke port faks [image] pada produk dan jack telepon di dinding.

    Sambungkan kabel ke port faks.

  2. 2.

    (Opsional) Untuk menghubungkan mesin penjawab atau telepon ekstensi, tarik soket karet dari port telepon [image] pada produk ke bawah. Hubungkan kabel telepon yang lain ke port telepon pada produk dan ke port "saluran masuk" pada mesin penjawab atau telepon ekstensi.

    Sambungkan kabel ke port telepon.


Faks

Mengkonfigurasi produk

Cara Anda mengkonfigurasi produk berbeda-beda, tergantung pada apakah Anda mengaturnya untuk faks yang berdiri sendiri, dengan mesin penjawab, atau dengan telepon ekstensi.

CATATAN:Mengkonfigurasi pengaturan waktu, tanggal, dan kepala faks diperlukan agar dapat menggunakan fitur faks.

  • Mengkonfigurasi waktu, tanggal, dan kepala faks
  • Mengkonfigurasi faks mandiri
  • Konfigurasi untuk mesin penjawab
  • Mengkonfigurasi untuk telepon ekstensi


Faks

Mengkonfigurasi waktu, tanggal, dan kepala faks

Anda mungkin telah mengkonfigurasi pengaturan ini saat menginstal perangkat lunak. Anda dapat mengkonfigurasi pengaturan ini sewaktu-waktu dengan menggunakan panel kontrol produk atau Wizard Pengaturan Faks HP.

  • Panel kontrol
  • Wizard Pengaturan Faks (Windows)


Faks

Panel kontrol

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Sistem, lalu pilih Waktu/Tanggal.

  3. 3.

    Pilih waktu 12-jam atau 24-jam.

  4. 4.

    Gunakan keypad untuk memasukkan waktu sekarang, kemudian sentuh tombol OK.

  5. 5.

    Pilih format tanggal.

  6. 6.

    Gunakan keypad untuk memasukkan tanggal sekarang, kemudian sentuh tombol OK.

  7. 7.

    Pilih Pengaturan Faks, kemudian pilih Kepala Faks.

  8. 8.

    Gunakan keypad untuk memasukkan nomor faks Anda, kemudian tekan tombol OK.

    CATATAN:Jumlah maksimal karakter untuk nomor faks adalah 20.

  9. 9.

    Gunakan keypad untuk memasukkan nama atau kop perusahaan Anda, kemudian tekan tombol OK.

    CATATAN:Jumlah maksimal karakter untuk kepala faks adalah 40.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Pengaturan Dasar.

  3. 3.

    Pilih Waktu/Tanggal.

  4. 4.

    Pilih waktu 12-jam atau 24-jam.

  5. 5.

    Gunakan keypad untuk memasukkan waktu sekarang, kemudian sentuh tombol OK.

  6. 6.

    Pilih format tanggal.

  7. 7.

    Gunakan keypad untuk memasukkan tanggal sekarang, kemudian sentuh tombol OK.

  8. 8.

    Pilih Kepala Faks.

  9. 9.

    Gunakan keypad untuk memasukkan nomor faks Anda, kemudian tekan tombol OK.

    CATATAN:Jumlah maksimal karakter untuk nomor faks adalah 20.

  10. 10.

    Gunakan keypad untuk memasukkan nama atau kop perusahaan Anda, kemudian tekan tombol OK.

    Untuk memasukkan karakter khusus yang tidak ada pada keypad standar, sentuh tombol @#$ untuk membuka keypad yang berisi karakter khusus.

    CATATAN:Jumlah maksimal karakter untuk kepala faks adalah 40.


Faks

Wizard Pengaturan Faks (Windows)

  1. 1.

    Klik Start [Mulai], lalu klik Programs [Program].

  2. 2.

    Klik HP, klik nama produk, kemudian klik Wizard Pengaturan Faks HP.

  3. 3.

    Ikuti instruksi di layar untuk mengkonfigurasi pengaturan faks.


Faks

Mengkonfigurasi faks mandiri

Anda dapat menggunakan produk sebagai mesin faks mandiri tanpa menghubungkannya ke komputer atau jaringan.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Sistem, lalu pilih Waktu/Tanggal.

  3. 3.

    Pilih waktu 12-jam atau 24-jam.

  4. 4.

    Gunakan keypad untuk memasukkan waktu sekarang, kemudian sentuh tombol OK.

  5. 5.

    Pilih format tanggal.

  6. 6.

    Gunakan keypad untuk memasukkan tanggal sekarang, kemudian sentuh tombol OK.

  7. 7.

    Pilih Pengaturan Faks, kemudian pilih Kepala Faks.

  8. 8.

    Gunakan keypad untuk memasukkan nomor faks Anda, kemudian tekan tombol OK.

    CATATAN:Jumlah maksimal karakter untuk nomor faks adalah 20.

  9. 9.

    Gunakan keypad untuk memasukkan nama atau kop perusahaan Anda, kemudian tekan tombol OK.

    CATATAN:Jumlah maksimal karakter untuk kepala faks adalah 40.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Utilitas Pengaturan Faks.

  3. 3.

    Ikuti petunjuk pada layar lalu pilih jawaban yang sesuai untuk masing-masing pertanyaan.

    CATATAN:Jumlah maksimal karakter untuk nomor faks adalah 20. Jumlah maksimal karakter untuk kepala faks adalah 40.


Faks

Konfigurasi untuk mesin penjawab

Jika Anda menghubungkan mesin penjawab telepon ke produk, Anda perlu mengkonfigurasi pengaturan Dering Hingga Jawab dan Mode Jawab untuk produk. Ikuti langkah-langkah ini untuk mengkonfigurasi produk:

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, kemudian pilih Pengaturan Terima Faks.

  3. 3.

    Pilih Dering Hingga Jawab.

  4. 4.

    Tetapkan pengaturan dering-hingga-jawab pada perangkat, paling sedikit melebihi satu dering dari yang ditetapkan untuk mesin penjawab telepon. Gunakan keypad untuk memasukkan jumlah dering, kemudian sentuh tombol OK.

  5. 5.

    Tekan tombol Kembali [image] untuk kembali ke menu Pengaturan Terima Faks.

  6. 6.

    Pilih Mode Jawab.

  7. 7.

    Pilih TAM, kemudian tekan tombol OK.

    Dengan pengaturan ini, produk akan mendengarkan nada faks setelah mesin penjawab menyambut panggilan tersebut. Produk mengambil panggilan jika nada faks terdeteksi.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Pengaturan Dasar.

  3. 3.

    Pilih Dering Hingga Jawab.

  4. 4.

    Tetapkan pengaturan dering-hingga-jawab pada perangkat, paling sedikit melebihi satu dering dari yang ditetapkan untuk mesin penjawab telepon. Gunakan keypad untuk memasukkan jumlah dering, kemudian sentuh tombol OK.

  5. 5.

    Pilih Kembali [image] untuk kembali ke menu Pengaturan Dasar.

  6. 6.

    Pilih Mode Jawab.

  7. 7.

    Pilih TAM, kemudian sentuh tombol OK.

    Dengan pengaturan ini, produk akan mendengarkan nada faks setelah mesin penjawab menyambut panggilan tersebut. Produk mengambil panggilan jika nada faks terdeteksi.


Faks

Mengkonfigurasi untuk telepon ekstensi

Jika Anda menghubungkan ekstensi telepon ke produk, Anda perlu mengubah beberapa pengaturan faks untuk produk untuk bekerja dengan konfigurasi ini. Ikuti langkah-langkah ini untuk mengkonfigurasi produk:

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, kemudian pilih Pengaturan Terima Faks.

  3. 3.

    Pilih Telepon Ekstensi.

  4. 4.

    Pastikan opsi Hidup telah dipilih.

    Bila pengaturan ini diaktifkan, Anda dapat memperingatkan produk untuk mengambil faks masuk dengan menekan 1-2-3 berturut-turut pada tombol angka telepon. Nonaktifkan pengaturan ini hanya jika Anda menggunakan pemanggilan pulsa atau jika memiliki layanan dari perusahaan telepon yang juga menggunakan urutan 1-2-3. Layanan perusahaan telepon tidak berfungsi jika konflik dengan produk.

  5. 5.

    Tekan tombol Kembali [image] untuk kembali ke menu Pengaturan Terima Faks.

  6. 6.

    Pilih Mode Jawab.

  7. 7.

    Pilih Fax/Tel, kemudian tekan tombol OK.

    Dengan pengaturan ini, produk akan menerima semua panggilan secara otomatis dan menentukan apakah panggilan tersebut berupa panggilan telepon atau faks. Jika berupa panggilan faks, produk akan menangani panggilan tersebut sebagai faks masuk. Jika panggilan masuk terdeteksi sebagai telepon, maka akan terdengar sebuah dering sintesis yang dibuat untuk memberitahu pengguna ada telepon masuk.

  8. 8.

    Tekan tombol Kembali [image] untuk kembali ke menu Pengaturan Terima Faks.

  9. 9.

    Pilih Waktu Dering Fax/Tel.

  10. 10.

    Pilih jumlah detik setelah mana produk harus berhenti membunyikan dering Faks/Tel untuk memberitahu Anda adanya panggilan suara yang masuk, kemudian tekan tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, pilih Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.

  3. 3.

    Pilih Telepon Ekstensi.

  4. 4.

    Pastikan opsi Hidup telah dipilih.

    Bila pengaturan ini diaktifkan, Anda dapat memperingatkan produk untuk mengambil faks masuk dengan menekan 1-2-3 berturut-turut pada tombol angka telepon. Nonaktifkan pengaturan ini hanya jika Anda menggunakan pemanggilan pulsa atau jika memiliki layanan dari perusahaan telepon yang juga menggunakan urutan 1-2-3. Layanan perusahaan telepon tidak berfungsi jika konflik dengan produk.

  5. 5.

    Pilih Kembali [image] dua kali untuk kembali ke menu Pengaturan Faks.

  6. 6.

    Pilih Pengaturan Dasar, kemudian pilih Mode Jawab.

  7. 7.

    Pilih Faks/Tel.

    Dengan pengaturan ini, produk akan menerima semua panggilan secara otomatis dan menentukan apakah panggilan tersebut berupa panggilan telepon atau faks. Jika berupa panggilan faks, produk akan menangani panggilan tersebut sebagai faks masuk. Jika panggilan masuk terdeteksi sebagai telepon, maka akan terdengar sebuah dering sintesis yang dibuat untuk memberitahu pengguna ada telepon masuk.

  8. 8.

    Pilih Kembali [image] dua kali untuk kembali ke menu Pengaturan Faks.

  9. 9.

    Pilih Pengaturan Lanjutan, kemudian pilih Waktu Dering Faks/Tel.

  10. 10.

    Pilih waktu, dalam detik, yang setelah itu produk akan berhenti membunyikan dering Faks/Tel untuk memberitahu pengguna ada panggilan suara yang masuk.


Faks

Menginstal perangkat lunak Faks HP (Windows, opsional)

Dengan perangkat lunak Faks HP, Anda dapat memfaks dokumen elektronik dari komputer jika Anda memenuhi syarat berikut:

  • •

    Produk terhubung langsung ke komputer Anda atau ke jaringan tempat komputer terhubung.

  • •

    Perangkat lunak produk telah diinstal pada komputer.

  • •

    Sistem operasi komputer adalah sistem yang didukung produk ini.

    CATATAN:Perangkat lunak Faks HP yang disertakan bersama produk adalah satu-satunya program faks komputer yang berfungsi dengan produk ini. Produk tidak kompatibel dengan perangkat lunak faks yang dibuat oleh produsen lainnya.

Jika perangkat lunak Faks HP tidak terinstal di komputer, gunakan salah satu metode berikut ini untuk menginstal perangkat lunak.

  • •

    CD Perangkat Lunak: Masukkan CD perangkat lunak yang disertakan bersama produk HP Anda ke komputer, kemudian ikuti petunjuk pada layar.

  • •

    Download dari Web: Masuk ke www.hp.com /support, klik Driver & Perangkat Lunak, kemudian ikuti petunjuk di layar untuk men-download perangkat lunak HP yang terbaru.

CATATAN:Saat diperintahkan oleh penginstal perangkat lunak, pastikan Perangkat Lunak Faks HP dipilih sebagai salah satu komponen perangkat lunak untuk menginstal.


Faks

Mengirim faks

  • Mengirim faks dengan memanggil secara manual dari panel kontrol produk
  • Mengirimkan faks menggunakan perangkat lunak HP (Windows)

PERHATIAN:Untuk mencegah produk dari kerusakan, jangan gunakan media yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.


Faks

Mengirim faks dengan memanggil secara manual dari panel kontrol produk

Panel kontrol LCD

  1. 1.

    Muat dokumen.

    • •

      Jika Anda memasukkan dokumen asli pada kaca pemindai, letakkan di atas kaca pemindai menghadap ke bawah, di sudut kiri belakang kaca pemindai.

    • •

      Jika Anda memasukkan beberapa halaman dalam pengumpan dokumen, muat halaman dengan menghadap ke atas, kemudian sesuaikan pemandu kertas sampai menempel pada kertas.

      CATATAN:Jika dokumen ada di dalam pengumpan dokumen dan kaca pemindai di saat yang sama, produk akan memproses dokumen yang ada di dalam pengumpan dokumen dan bukan yang ada di kaca pemindai.

  2. 2.

    Pada panel kontrol produk, gunakan keypad untuk memasukkan nomor faks.

    CATATAN:Untuk menggunakan kode akses, kartu kredit, atau kartu panggil, Anda harus memanggil nomor secara manual untuk memungkinkan jeda dan memanggil kode. Untuk mengirim faks ke tujuan internasional, panggil nomor secara manual untuk memungkinkan jeda dan kode panggilan internasional. Anda tidak dapat menggunakan panggil cepat dengan kode akses, kartu kredit, kartu panggil, atau untuk memanggil tujuan internasional.

  3. 3.

    Tekan tombol Mulai Faks [image]. Produk mulai mengirim faks pekerjaan tersebut.

    CATATAN:Jika Anda mengirim faks dari kaca pemindai dan dokumen Anda berisi beberapa halaman, ikuti perintah panel kontrol untuk mengkonfirmasikan dan memuat halaman tambahan.

Panel kontrol layar sentuh

  1. 1.

    Muat dokumen.

    • •

      Jika Anda memasukkan dokumen asli pada kaca pemindai, letakkan di atas kaca pemindai menghadap ke bawah, di sudut kiri belakang kaca pemindai.

    • •

      Jika Anda memasukkan beberapa halaman dalam pengumpan dokumen, muat halaman dengan menghadap ke atas, kemudian sesuaikan pemandu kertas sampai menempel pada kertas.

      CATATAN:Jika dokumen ada di dalam pengumpan dokumen dan kaca pemindai di saat yang sama, produk akan memproses dokumen yang ada di dalam pengumpan dokumen dan bukan yang ada di kaca pemindai.

  2. 2.

    Dari layar Awal di panel kontrol produk, sentuh tombol Faks.

  3. 3.

    Gunakan keypad untuk memasukkan nomor faks.

    CATATAN:Untuk menggunakan kode akses, kartu kredit, atau kartu panggil, Anda harus memanggil nomor secara manual untuk memungkinkan jeda dan memanggil kode. Untuk mengirim faks ke tujuan internasional, panggil nomor secara manual untuk memungkinkan jeda dan kode panggilan internasional. Anda tidak dapat menggunakan panggil cepat dengan kode akses, kartu kredit, kartu panggil, atau untuk memanggil tujuan internasional.

  4. 4.

    Pilih Mulai Faks.

    CATATAN:Jika Anda mengirim faks dari kaca pemindai dan dokumen Anda berisi beberapa halaman, ikuti perintah panel kontrol untuk mengkonfirmasikan dan memuat halaman tambahan.


Faks

Mengirimkan faks menggunakan perangkat lunak HP (Windows)

  1. 1.

    Muat dokumen.

    • •

      Jika Anda memasukkan dokumen asli pada kaca pemindai, letakkan di atas kaca pemindai menghadap ke bawah, di sudut kiri belakang kaca pemindai.

    • •

      Jika Anda memasukkan beberapa halaman dalam pengumpan dokumen, muat halaman dengan menghadap ke atas, kemudian sesuaikan pemandu kertas sampai menempel pada kertas.

      CATATAN:Jika dokumen ada di dalam pengumpan dokumen dan kaca pemindai di saat yang sama, produk akan memproses dokumen yang ada di dalam pengumpan dokumen dan bukan yang ada di kaca pemindai.

  2. 2.

    Klik Start, klik Programs [Program] (atau All Programs [Semua Program] dalam Windows XP), kemudian klik HP.

  3. 3.

    Klik nama produk, kemudian klik HP Kirim Faks. Perangkat lunak faks terbuka.

  4. 4.

    Masukkan nomor faks dari satu atau beberapa penerima.

  5. 5.

    Klik Send Now [Kirim Sekarang].


Faks

Membuat, mengedit, dan menghapus entri panggil-cepat

Anda dapat menyimpan nomor faks yang sering dihubungi (hingga 100 entri) sebagai panggil cepat.

  • Membuat dan mengedit entri panggil-cepat
  • Menghapus entri panggil-cepat


Faks

Membuat dan mengedit entri panggil-cepat

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Buku Telepon.

  3. 3.

    Pilih Tambah/Edit.

  4. 4.

    Pilih nomor yang belum digunakan untuk entri baru, kemudian tekan tombol OK.

  5. 5.

    Gunakan keypad untuk memasukkan nomor faks entri tersebut, kemudian sentuh tombol OK.

  6. 6.

    Gunakan keypad untuk memasukkan nama entri tersebut, kemudian sentuh tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Faks.

  2. 2.

    Pilih Menu Faks, kemudian pilih Pengaturan Buku Telepon.

  3. 3.

    Pilih Pengaturan individual.

  4. 4.

    Sentuh nomor yang belum digunakan dari daftar.

  5. 5.

    Gunakan keypad untuk memasukkan nama entri tersebut, kemudian sentuh tombol OK.

  6. 6.

    Gunakan keypad untuk memasukkan nomor faks entri tersebut, kemudian sentuh tombol OK.


Faks

Menghapus entri panggil-cepat

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Buku Telepon.

  3. 3.

    Pilih Hapus.

  4. 4.

    Pilih entri yang ingin Anda hapus, dan kemudian tekan tombol OK.

    CATATAN:Jika Anda ingin menghapus semua entri panggilan cepat, pilih Hapus Semua.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Faks.

  2. 2.

    Pilih Menu Faks, kemudian pilih Pengaturan Buku Telepon.

  3. 3.

    Pilih Hapus Entri.

  4. 4.

    Pilih entri yang ingin Anda hapus, dan kemudian tekan tombol OK.

    CATATAN:Jika Anda ingin menghapus semua entri panggilan cepat, pilih Hapus Semua Entri.


Mengelola produk

  • Mengubah jenis koneksi produk (Windows)
  • Menggunakan aplikasi HP Web Services (hanya model layar sentuh)
  • HP Device Toolbox (Windows)
  • HP Utility di Mac OS X
  • Fitur keamanan produk
  • Pengaturan Ekonomi
  • Pesan Kartrid hampir habis atau Kartrid sudah sangat rendah ditampilkan pada panel kontrol produk
  • Mengganti kartrid toner

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Mengelola produk

Mengubah jenis koneksi produk (Windows)

Jika Anda telah menggunakan produk dan ingin mengubah sambungannya, gunakan pintasan Reconfigure your HP Device [Konfigurasi Ulang Perangkat HP Anda] di komputer desktop untuk mengubah sambungannya. Misalnya, Anda dapat mengkonfigurasi ulang produk untuk menggunakan alamat nirkabel lain, menyambungkannya ke jaringan berkabel atau nirkabel, atau beralih dari sambungan jaringan ke sambungan USB. Anda dapat mengubah konfigurasi tanpa memasukkan CD produk. Setelah Anda memilih jenis sambungan yang diinginkan, program akan beralih langsung ke tahap prosedur pengaturan produk yang perlu diubah.


Mengelola produk

Menggunakan aplikasi HP Web Services (hanya model layar sentuh)

Sejumlah aplikasi inovatif tersedia untuk produk ini yang dapat di-download langsung dari Internet. Untuk informasi selengkapnya dan untuk men-download aplikasi ini, kunjungi situs Web HP Connected di www.hpconnected.com.

Untuk menggunakan fitur ini, produk harus tersambung ke komputer atau jaringan yang memiliki sambungan Internet. HP Web Services harus diaktifkan pada produk.

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Layanan Web [image].

  2. 2.

    Sentuh tombol Aktifkan Layanan Web.

    Setelah men-download aplikasi dari situs Web HP Connected, aplikasi tersebut akan tersedia dalam menu Aplikasi di panel kontrol produk. Proses ini mengaktifkan HP Web Services dan menu Aplikasi.


Mengelola produk

HP Device Toolbox (Windows)

Gunakan HP Device Toolbox untuk Windows untuk memeriksa status produk atau untuk melihat atau mengubah pengaturan produk dari komputer Anda. Alat bantu ini akan membuka HP Embedded Web Server untuk produk ini.

CATATAN:Alat ini hanya tersedia jika Anda melakukan penginstalan lengkap saat menginstal produk. Bergantung pada bagaimana produk tersambung, beberapa fitur mungkin tidak tersedia.

  1. 1.

    Klik tombol Start, lalu klik item Programs.

  2. 2.

    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.

Tab atau bagian Keterangan

Tab Awal

Memberikan informasi produk, status, dan konfigurasi.

  • •

    Device Status (Status Perangkat): Menampilkan status produk dan persentase perkiraan sisa masa pakai persediaan HP.

  • •

    Supplies Status [Status Persediaan]: Memperlihatkan persentase perkiraan masa pakai persediaan HP yang tersisa. Sisa masa pakai persediaan yang sesungguhnya mungkin berbeda. Sebaiknya sediakan pengganti persediaan untuk dipasang bila kualitas cetak tidak dapat diterima lagi. Persediaan tidak perlu diganti kecuali kualitas cetak tidak dapat diterima lagi.

  • •

    Device Configuration [Konfigurasi Perangkat]: Menampilkan informasi yang terdapat pada halaman konfigurasi produk.

  • •

    Network Summary [Ringkasan Jaringan]: Menunjukkan informasi yang terdapat di halaman konfigurasi jaringan produk.

  • •

    Reports [Laporan]: Mencetak halaman konfigurasi dan halaman status persediaan yang dihasilkan produk.

  • •

    Event Log [Log Kejadian]: Menampilkan daftar semua aktivitas dan kesalahan pada produk.

Tab System [Sistem]

Dilengkapi kemampuan untuk mengkonfigurasi produk dari komputer Anda.

  • •

    Device Information [Informasi Perangkat]: Memberikan informasi produk dan perusahaan.

  • •

    Paper Setup [Pengaturan Kertas]: Mengubah pengaturan penanganan kertas default untuk produk.

  • •

    Print Quality [Kualitas Cetak]: Mengubah pengaturan kualitas cetak default untuk produk.

  • •

    Konsol EcoSMART: Mengubah waktu standar untuk memasuki mode Tidur atau mode Daya Mati Otomatis. Mengkonfigurasi aktivitas yang akan mengaktifkan produk.

  • •

    Paper Types (Jenis Kertas): Mengkonfigurasi mode cetak yang sesuai dengan jenis kertas yang diterima produk.

  • •

    System Setup [Pengaturan Sistem]: Mengubah default sistem untuk produk.

  • •

    Service: Menjalankan prosedur pembersihan pada produk.

  • •

    Save and Restore (Simpan dan Kembalikan): Menyimpan pengaturan yang sekarang berlaku untuk produk ke file pada komputer. Gunakan file ini untuk memuat pengaturan yang sama pada produk lain atau untuk mengembalikan pengaturan ini ke produk di lain waktu.

  • •

    Administrasi: Menetapkan atau mengubah kata sandi produk. Mengaktifkan atau menonaktifkan fitur produk.

CATATAN:Tab Sistem dapat dilindungi kata sandi. Jika produk ini berada pada jaringan, selalu tanyakan pada administrator sebelum mengubah pengaturan pada tab ini.

Tab Cetak

Menyediakan kemampuan untuk mengubah pengaturan cetak standar dari komputer.

Printing [Pencetakan]: Mengubah pengaturan cetak produk standar, seperti jumlah lembar salinan dan orientasi kertas. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol.

Tab Fax
  • •

    Buku Telepon: Menambah atau menghapus entri dalam buku telepon faks.

  • •

    Junk Fax List [Daftar Faks Sampah]: Mengatur nomor faks yang akan diblokir agar tidak dapat mengirim faks ke produk.

  • •

    Log Aktivitas Faks: Meninjau aktivitas faks terkini untuk produk.

Tab Networking [Jaringan]

Dilengkapi dengan kemampuan untuk mengubah pengaturan jaringan dari komputer Anda.

Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan terkait jaringan untuk produk bila produk terhubung ke jaringan berbasis IP. Tab ini juga memungkinkan administrator jaringan mengkonfigurasi fungsi Langsung Nirkabel. Tab ini tidak muncul jika produk dihubungkan langsung ke komputer.

Tab HP Web Services [Layanan Web HP]

Gunakan tab ini untuk mengatur dan menggunakan berbagai alat Web dengan produk


Mengelola produk

HP Utility di Mac OS X

Gunakan HP Utility di Mac OS X untuk melihat atau mengubah pengaturan produk dari komputer.

Anda dapat menggunakan HP Utility bila produk tersambung dengan kabel USB atau tersambung ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka HP Utility
  • Fitur HP Utility


Mengelola produk

Membuka HP Utility

Dari Pencari, klik Aplikasi, klik HP, lalu klik HP Utility.

Jika HP Utility tidak disertakan, gunakan prosedur berikut ini untuk membukanya:

  1. 1.

    Di komputer, buka menu Apple [image], klik menu System Preferences (Preferensi Sistem), lalu klik ikon Print & Fax (Cetak & Faks) atau ikon Print & Scan (Cetak & Pindai).

  2. 2.

    Pilih produk di sisi kiri jendela.

  3. 3.

    Klik tombol Options & Supplies (Pilihan & Persediaan).

  4. 4.

    Klik tab Utility (Utilitas).

  5. 5.

    Klik tombol Buka Utilitas Printer.


Mengelola produk

Fitur HP Utility

Toolbar HP Utility ada di atas setiap halaman. Ia berisi item-item ini:

  • •

    Devices (Perangkat): Klik tombol ini untuk menampilkan atau menyembunyikan produk Mac yang ditemukan oleh HP Utility dalam jendela Printer di sebelah kiri layar.

  • •

    Semua Pengaturan: Klik tombol ini untuk kembali ke halaman utama HP Utility.

  • •

    HP Support (Dukungan HP): Klik tombol ini untuk membuka browser, lalu kunjungi situs Web dukungan HP untuk produk.

  • •

    Persediaan: Klik tombol ini untuk membuka situs Web HP SureSupply.

  • •

    Registrasi: Klik tombol ini untuk membuka situs Web registrasi HP.

  • •

    Mendaur-ulang: Klik tombol ini untuk membuka situs Web Program Daur Ulang HP Planet Partners.

HP Utility terdiri dari halaman yang dibuka dengan mengklik daftar Semua Pengaturan. Tabel berikut menjelaskan tugas yang dapat dilakukan dengan HP Utility.

Menu Item Keterangan

Information And Support [Informasi Dan Dukungan]

Status Persediaan

Memperlihatkan status persediaan produk dan memberikan tautan untuk memesan persediaan secara online.

Device Information [Informasi Perangkat]

Menampilkan informasi mengenai produk yang dipilih saat ini, termasuk ID Layanan produk (jika telah ditetapkan), versi firmware (Versi FW), Nomor Seri, dan alamat IP.

File Upload [Upload File]

Mentransfer file dari komputer ke produk. Anda dapat membuka jenis-jenis file berikut:

  • •

    HP LaserJet printer command language (.PRN)

  • •

    Portable document format (.PDF)

  • •

    Teks (.TXT)

HP Connected

Mengakses situs Web HP Connected.

Informasi

Pusat Pesan

Menampilkan kejadian kesalahan yang terjadi dengan produk.

Printer Settings [Pengaturan Printer]

Mati otomatis

Mengkonfigurasi produk untuk dinonaktifkan secara otomatis setelah periode tanpa aktivitas. Anda dapat menyesuaikan jumlah menit setelah mana produk mati.

Pengaturan Jaringan

Mengkonfigurasi pengaturan jaringan, seperti pengaturan IPv4, pengaturan IPv6, pengaturan Bonjour, dan pengaturan lainnya.

Supplies Management [Manajemen Persediaan]

Mengkonfigurasikan perilaku produk apabila persediaan mendekati akhir perkiraan masa pakainya.

Trays Configuration [Konfigurasi Baki]

Mengubah ukuran dan jenis kertas untuk setiap baki.

Additional Settings [Pengaturan Tambahan]

Membuka Server Web Tertanam HP (EWS) untuk produk.

CATATAN:Koneksi USB tidak didukung.

Pengaturan Faks

Pengaturan Faks Dasar

Mengatur kolom dalam kepala faks dan mengkonfigurasi cara produk menjawab panggilan masuk.

Pemblokiran Faks Sampah

Menyimpan nomor faks yang ingin Anda blokir.

Penerusan Faks

Mengatur produk untuk mengirim faks masuk ke nomor yang berbeda.

Log Faks

Melihat log dari semua faks.

Fax Speed Dials [Nomor Panggil Cepat Faks]

Menambahkan nomor faks ke daftar panggil cepat.


Mengelola produk

Fitur keamanan produk

Produk ini mendukung berbagai standar keamanan dan protokol yang disarankan, yang membantu Anda mengamankan produk, melindungi informasi penting pada jaringan Anda, dan menyederhanakan cara memantau dan menjaga produk Anda.

Untuk informasi lebih jauh tentang solusi pencetakan dan pencitraan HP, kunjungi www.hp.com/go/secureprinting. Situs ini menyediakan link ke berbagai kertas kerja dan dokumen FAQ tentang fitur-fitur keamanan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat atau mengubah sandi produk
  • Mengunci produk


Mengelola produk

Membuat atau mengubah sandi produk

Gunakan HP Embedded Web Server untuk membuat sandi atau mengubah sandi yang ada pada produk di jaringan.

Panel kontrol LCD

  1. 1.

    Cari alamat IP produk.

    • a.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • b.

      Buka menu berikut:

      • •

        Pengaturan Jaringan

      • •

        Tampilkan Alamat IP

  2. 2.

    Untuk membuka Server Web Tertanam HP, masukkan alamat IP produk di baris alamat browser Web.

    CATATAN:Anda juga dapat mengakses HP Embedded Web Server dari HP Device Toolbox di Windows atau HP Utility di Mac OS X.

  3. 3.

    Klik tab System, lalu klik link Keamanan Produk.

    CATATAN:Jika kata sandi telah dibuat sebelumnya, Anda akan diminta untuk memberikan kata sandi tersebut. Masukkan kata sandi, lalu klik tombol Terapkan.

  4. 4.

    Masukkan kata sandi baru dalam kotak Kata Sandi Baru dan dalam kotak Verifikasi Kata Sandi.

  5. 5.

    Di bagian bawah jendela, klik tombol Terapkan untuk menyimpan kata sandi.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol produk, sentuh tombol Jaringan [image] untuk mengetahui alamat IP produk.

  2. 2.

    Untuk membuka Server Web Tertanam HP, masukkan alamat IP produk di baris alamat browser Web.

    CATATAN:Anda juga dapat mengakses HP Embedded Web Server dari HP Device Toolbox di Windows atau HP Utility di Mac OS X.

  3. 3.

    Klik tab System, lalu klik link Keamanan Produk.

    CATATAN:Jika kata sandi telah dibuat sebelumnya, Anda akan diminta untuk memberikan kata sandi tersebut. Masukkan kata sandi, lalu klik tombol Terapkan.

  4. 4.

    Masukkan kata sandi baru dalam kotak Kata Sandi Baru dan dalam kotak Verifikasi Kata Sandi.

  5. 5.

    Di bagian bawah jendela, klik tombol Terapkan untuk menyimpan kata sandi.


Mengelola produk

Mengunci produk

  1. ▲

    Anda dapat memasang kabel pengaman ke slot di bagian belakang produk.

    Slot untuk kunci pengaman jenis kabel


Mengelola produk

Pengaturan Ekonomi

  • Mencetak dengan EconoMode
  • Mengkonfigurasi Tidur/Mati Otomatis Setelah pengaturan


Mengelola produk

Mencetak dengan EconoMode

Produk ini memiliki pilihan EconoMode untuk mencetak draf dokumen. Penggunaan EconoMode memerlukan sedikit toner. Namun, penggunaan EconoMode juga dapat menurunkan kualitas cetak.

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

CATATAN:Jika pilihan ini tidak tersedia dalam driver cetak, Anda dapat menetapkannya menggunakan HP Embedded Web Server.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk, lalu klik Properties [Properti] atau Preferences [Preferensi].

  3. 3.

    Klik tab Paper/Quality [Salin/Cetak].

  4. 4.

    Klik kotak centang EconoMode.


Mengelola produk

Mengkonfigurasi Tidur/Mati Otomatis Setelah pengaturan

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Energy Settings (Pengaturan Energi)

    • •

      Tidur/Mati Otomatis Setelah

  3. 3.

    Gunakan tombol panah untuk memilih waktu penundaan Tidur/Mati Otomatis, kemudian tekan tombol OK.

    CATATAN:Nilai default adalah 15 menit.

  4. 4.

    Produk akan otomatis bangun saat menerima tugas atau bila Anda menekan tombol di panel kontrol. Anda dapat mengubah pilihan aktivitas yang akan mengaktifkan produk. Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Energy Settings (Pengaturan Energi)

    • •

      Aktivitas Aktif/Otomatis Aktif

    Untuk membatalkan aktivitas pengaktifan tertentu, pilih aktivitas tersebut, lalu gunakan pilihan No (Tidak).

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Energy Settings (Pengaturan Energi)

    • •

      Tidur/Mati Otomatis Setelah

  3. 3.

    Pilih durasi untuk waktu penundaan Tidur/Mati Otomatis.

    CATATAN:Nilai default adalah 15 menit.

  4. 4.

    Produk secara otomatis terbangun saat menerima tugas atau bila Anda menyentuh layar di panel kontrol produk. Anda dapat mengubah pilihan aktivitas yang akan mengaktifkan produk. Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Energy Settings (Pengaturan Energi)

    • •

      Aktivitas Aktif/Otomatis Aktif

    Untuk membatalkan aktivitas pengaktifan tertentu, pilih aktivitas tersebut, lalu gunakan pilihan No (Tidak).


Mengelola produk

Pesan Kartrid hampir habis atau Kartrid sudah sangat rendah ditampilkan pada panel kontrol produk

Pesan Kartrid hampir habis atau Kartrid sudah sangat rendah ditampilkan pada panel kontrol produk, dan produk tidak mencetak.

CATATAN:Peringatan dan indikator tingkat toner memberikan perkiraan hanya untuk tujuan perencanaan. Bila indikator menunjukkan tingkat toner tinggal sedikit, cobalah untuk menyediakan kartrid pengganti untuk menghindari kemungkinan penundaan pencetakan. Anda tidak perlu mengganti kartrid sampai kualitas cetak menjadi sangat rendah.

Bila kartrid toner HP telah mencapai tingkat “hampir habis”, maka Jaminan Perlindungan Premium HP atas kartrid toner tersebut berakhir.

Anda dapat mengubah reaksi produk saat persediaan mencapai tingkat Hampir Habis. Anda tidak perlu membuat ulang pengaturan ini bila akan menginstal kartrid toner baru.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengaktifkan atau menonaktifkan pengaturan Sangat Rendah


Mengelola produk

Mengaktifkan atau menonaktifkan pengaturan Sangat Rendah

Anda dapat setiap saat mengaktifkan atau menonaktifkan pengaturan default, dan tidak harus mengaktifkannya kembali saat memasang kartrid toner baru.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Pengaturan Persediaan

    • •

      Kartrid Hitam

    • •

      Pengaturan Sangat Rendah

  3. 3.

    Pilih salah satu opsi berikut, lalu tekan tombol OK:

    • •

      Pilih opsi Stop untuk mengatur agar produk berhenti mencetak hingga Anda mengganti kartrid toner.

    • •

      Pilih opsi Konfirmasi untuk mengatur produk agar berhenti mencetak dan meminta Anda mengganti kartrid toner. Anda dapat mengkonfirmasi perintah tersebut dan melanjutkan pencetakan.

    • •

      Pilih opsi Lanjutkan untuk mengatur agar produk mengingatkan Anda bahwa kartrid toner hampir habis, namun tetap melanjutkan pencetakan.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Pengaturan Persediaan

    • •

      Kartrid Hitam

    • •

      Pengaturan Sangat Rendah

  3. 3.

    Tentukan salah satu dari pilihan berikut:

    • •

      Pilih opsi Stop untuk mengatur agar produk berhenti mencetak hingga Anda mengganti kartrid toner.

    • •

      Pilih opsi Konfirmasi untuk mengatur produk agar berhenti mencetak dan meminta Anda mengganti kartrid toner. Anda dapat mengkonfirmasi perintah tersebut dan melanjutkan pencetakan.

    • •

      Pilih opsi Lanjutkan untuk mengatur agar produk mengingatkan Anda bahwa kartrid toner hampir habis, namun tetap melanjutkan pencetakan.

Untuk model dengan faks, bila produk diatur ke opsi Stop, ada risiko bahwa faks tidak akan dicetak setelah kartrid baru dipasang jika produk Anda telah menerima faks lebih banyak dari yang dapat ditampung memori saat dihentikan.

Untuk model dengan faks, bila produk diatur ke opsi Konfirmasi, ada risiko bahwa faks tidak akan dicetak setelah kartrid baru dipasang jika produk Anda telah menerima faks lebih banyak dari yang dapat ditampung memori saat produk menunggu perintah dikonfirmasi.

Bila kartrid toner HP telah mencapai tingkat Hampir Habis, maka Jaminan Perlindungan Premium HP atas kartrid toner tersebut berakhir. Semua cacat cetak atau kegagalan kartrid yang terjadi bila kartrid toner HP terus digunakan dengan Lanjutkan dalam mode hampir habis tidak akan dianggap sebagai cacat materi atau pembuatan kartrid toner berdasarkan Pernyataan Jaminan Kartrid Cetak HP.


Mengelola produk

Mengganti kartrid toner

Bila kartrid toner mendekati akhir masa pakainya, Anda akan diminta untuk memesan kartrid pengganti. Anda dapat melanjutkan pencetakan dengan kartrid saat ini hingga kualitas cetak dari perataan toner tidak dapat lagi diterima.

  1. 1.

    Angkat unit pemindai.

    Angkat unit pemindai

  2. 2.

    Buka penutup atas.

    Buka penutup atas

  3. 3.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  4. 4.

    Keluarkan kartrid cetak baru dari kantongnya. Masukkan kartrid cetak bekas ke dalam kemasannya untuk didaur-ulang.

    Keluarkan kartrid toner baru dari kemasan

  5. 5.

    Pegang kedua sisi kartrid toner, lalu ratakan toner dengan mengocok perlahan kartrid tersebut.

    PERHATIAN:Jangan sentuh penutupnya atau permukaan rol.

    Guncang kartrid toner perlahan

  6. 6.

    Tekuk tab penahan di sebelah kiri kartrid hingga longgar. Tarik tab penahan hingga semua pita terlepas dari kartrid. Letakkan tab penahan dan pita perekat ke dalam kemasan kartrid toner untuk dikembalikan dan didaur ulang.

    Lepas pita segelnya

  7. 7.

    Sejajarkan kartrid toner dengan jalur di dalam produk, dan masukkan kartrid toner tersebut hingga terpasang dengan erat.

    Masukkan kartrid toner

  8. 8.

    Tutup penutup atas.

    Menutup penutup atas

  9. 9.

    Turunkan unit pemindai.

    Turunkan unit pemindai


Mengatasi masalah

  • Sistem bantuan panel kontrol (hanya model layar sentuh).
  • Menafsirkan pola lampu panel kontrol (hanya model LED)
  • Mencetak halaman informasi
  • Mengembalikan default pengaturan pabrik
  • Mengatasi pengumpanan kertas atau masalah kemacetan
  • Mengatasi kemacetan dari baki input
  • Mengatasi kemacetan dari area kartrid cetak
  • Membebaskan kemacetan di nampan keluaran
  • Membebaskan kemacetan dalam pengumpan dokumen
  • Meningkatkan kualitas cetak
  • Meningkatkan kualitas salin dan pindai
  • Meningkatkan kualitas gambar faks
  • Mengatasi masalah jaringan berkabel
  • Mengatasi masalah jaringan nirkabel
  • Mengatasi masalah faks

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Mengatasi masalah

Sistem bantuan panel kontrol (hanya model layar sentuh).

Produk ini dilengkapi sistem Bantuan terpadu yang menjelaskan cara menggunakan setiap layar. Untuk membuka sistem Bantuan, sentuh tombol Bantuan [image] di sudut kanan atas layar.

Pada beberapa layar, Bantuan akan membuka menu global di mana Anda dapat mencari topik tertentu. Anda dapat menjelajahi struktur menu dengan menyentuh tombol pada menu.

Beberapa layar Bantuan berisi animasi yang memandu Anda di sepanjang prosedur, seperti menghilangkan kemacetan.

Untuk layar yang berisi pengaturan untuk pekerjaan individual, sistem bantuan akan membuka topik yang menjelaskan opsi-opsi untuk layar tersebut.

Jika produk memberitahukan kesalahan atau peringatan, sentuh tombol Bantuan [image] untuk membuka pesan yang menerangkan masalah tersebut. Pesan tersebut juga berisi petunjuk untuk membantu mengatasi masalah.


Mengatasi masalah

Menafsirkan pola lampu panel kontrol (hanya model LED)

Jika produk memerlukan perhatian, sebuah kode kesalahan akan muncul pada layar panel kontrol.

Keterangan lampu status
Lampu LED mati | Simbol untuk "lampu mati"
Lampu LED menyala | Simbol untuk "lampu menyala"
Lampu LED berkedip | Simbol untuk "lampu berkedip"

Pola lampu panel kontrol
Status lampu Kode Kesalahan Status produk Tindakan

Semua lampu mati.

Semua lampu LED mati

Produk dimatikan atau dalam mode rendah daya.

Tekan tombol daya untuk menghidupkan produk.

Lampu siap dan perhatian berkedip.

Lampu siap dan LED perhatian berkedip

Lampu status menyala bergantian saat inisialisasi formatter berlangsung atau bila produk memproses halaman pembersih.

Tidak diperlukan tindakan. Tunggu hingga periode inisialisasi selesai. Produk akan beralih ke status siap bila periode inisialisasi selesai.

Lampu siap menyala.

Lampu siap LED menyala

Produk dalam status siap.

Tidak diperlukan tindakan. Produk siap menerima pekerjaan cetak.

Lampu siap berkedip.

Lampu siap LED berkedip

Produk sedang menerima atau memproses data.

Tidak diperlukan tindakan. Produk sedang menerima atau memproses pekerjaan cetak.

Lampu perhatian berkedip.

Lampu LED perhatian berkedip

E0

Kertas macet di dalam produk.

Bebaskan kemacetan.

E1

Baki masukan kosong.

Isi baki.

E2

Pintu terbuka.

Pastikan pintu kartrid cetak benar-benar tertutup.

E4

Kartrid toner sangat rendah.

Tekan tombol Mulai Salin untuk melanjutkan atau mengganti kartrid toner.

E5

Kartrid toner sangat rendah.

Ganti kartrid toner.

H0

Produk dalam mode pengumpanan manual.

Masukkan jenis dan ukuran kertas yang benar ke dalam baki masukan. Tekan tombol Mulai Salin untuk melanjutkan.

H1

Produk sedang memproses pekerjaan dupleks manual.

Masukkan halaman ke dalam baki masukan untuk mencetak kedua sisi. Tekan tombol Mulai Salin untuk melanjutkan.

Lampu perhatian dan lampu toner berkedip.

Lampu LED perhatian dan lampu LED toner berkedip.

E3

Kartrid cetak tidak ada atau tidak dipasang dengan benar.

Pasang kartrid cetak.

Lampu toner menyala.

Lampu LED toner berkedip.

Kartrid cetak telah mendekati akhir perkiraan masa pakainya. Bila persediaan mencapai kondisi ini, garansi perlindungan premium HP untuk persediaan tersebut telah berakhir pula.

Anda tidak perlu mengganti kartrid cetak pada saat ini kecuali kualitas cetak tidak dapat diterima lagi.

Lampu peringatan dan lampu siap menyala.

Lampu LED perhatian dan lampu LED siap menyala.

E6

E7

E8

E9

Produk mengalami kesalahan fatal yang tidak dapat diatasi.

  • 1.

    Matikan produk atau lepaskan sambungan kabel listrik dari produk.

  • 2.

    Tunggu selama 30 detik, kemudian hidupkan produk atau sambungkan kembali kabel listrik ke produk.

  • 3.

    Tunggu hingga produk melakukan inisialisasi.

Jika kesalahan berlanjut, hubungi dukungan pelanggan HP.


Mengatasi masalah

Mencetak halaman informasi

Halaman informasi terdapat dalam memori produk. Halaman ini membantu Anda mendiagnosis dan mengatasi masalah pada produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Halaman konfigurasi
  • Halaman status persediaan


Mengatasi masalah

Halaman konfigurasi

Halaman konfigurasi berisi daftar pengaturan dan properti produk yang sedang digunakan. Halaman ini juga berisi laporan catatan status. Untuk mencetak halaman konfigurasi, lakukan berikut ini:

Panel kontrol LED

  1. 1.

    Dari panel kontrol produk, tekan dan tahan tombol Batal [image] selama 10 detik.

  2. 2.

    Lepaskan tombol Batal [image].

Panel kontrol LCD

  1. 1.

    Dari panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu Laporan.

  3. 3.

    Gunakan tombol panah untuk memilih Laporan Konfigurasi kemudian tekan tombol OK untuk mulai mencetak laporan.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Sentuh menu Laporan.

  3. 3.

    Sentuh tombol Laporan Konfigurasi.


Mengatasi masalah

Halaman status persediaan

Panel kontrol LED

  1. 1.

    Dari panel kontrol produk, tekan dan tahan tombol Batal [image] selama 10 detik.

  2. 2.

    Lepaskan tombol Batal [image].

    Halaman status persediaan akan dicetak setelah halaman konfigurasi dicetak.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu berikut:

    • •

      Laporan

    • •

      Status suplai

  3. 3.

    Gunakan tombol panah untuk memilih halaman status Persediaan Cetak, kemudian tekan tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Persediaan [image].

  2. 2.

    Sentuh tombol Laporan untuk mencetak halaman status persediaan.


Mengatasi masalah

Mengembalikan default pengaturan pabrik

Mengembalikan standar pengaturan pabrik akan mengembalikan semua pengaturan produk dan jaringan ke standar pabrik. Tindakan ini tidak akan mengatur ulang jumlah halaman, ukuran baki, atau bahasa. Untuk mengembalikan produk ke pengaturan standar pabrik, ikuti langkah-langkah ini.

PERHATIAN:Mengembalikan standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus halaman yang tersimpan dalam memori.

Panel kontrol LCD

  1. 1.

    Dari panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu Layanan.

  3. 3.

    Pilih opsi Kembalikan ke Default, kemudian sentuh tombol OK.

    Produk akan dinyalakan ulang secara otomatis.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Pengaturan [image].

  2. 2.

    Sentuh menu Layanan.

  3. 3.

    Pilih opsi Kembalikan ke Default, kemudian sentuh tombol OK.

    Produk akan dinyalakan ulang secara otomatis.


Mengatasi masalah

Mengatasi pengumpanan kertas atau masalah kemacetan

Jika produk memiliki masalah pengumpanan kertas atau kemacetan yang berulang, gunakan informasi berikut ini untuk mengurangi jumlah kemunculan masalah.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Produk tidak mengambil kertas
  • Perangkat mengambil beberapa lembar kertas
  • Kemacetan kertas sering atau berulang
  • Mencegah kertas macet


Mengatasi masalah

Produk tidak mengambil kertas

Jika produk tidak mengambil kertas dari baki, cobalah solusi ini.

  • 1.

    Buka produk dan keluarkan semua kertas yang macet.

  • 2.

    Muat baki dengan ukuran kertas yang benar untuk pekerjaan Anda.

  • 3.

    Pastikan bahwa ukuran dan jenis kertas diatur dengan benar pada panel kontrol produk.

  • 4.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki.

  • 5.

    Periksa panel kontrol untuk melihat apakah produk menunggu Anda mengkonfirmasi prompt untuk mengisikan kertas secara manual. Isikan kertas, dan lanjutkan.

  • 6.

    Rol penarik dan bantalan pemisah mungkin terkontaminasi


Mengatasi masalah

Perangkat mengambil beberapa lembar kertas

Jika produk mengambil beberapa lembar kertas dari baki, cobalah solusi ini.

  • 1.

    Keluarkan tumpukan kertas dari baki dan tekuk, putar 180 derajat, dan balikkan. Jangan mengipaskan kertas. Kembalikan tumpukan kertas ke dalam baki.

  • 2.

    Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.

  • 3.

    Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.

  • 4.

    Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.

  • 5.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki.

  • 6.

    Pastikan bahwa lingkungan pencetakan berada dalam spesifikasi yang dianjurkan.


Mengatasi masalah

Kemacetan kertas sering atau berulang

Ikuti langkah-langkah ini untuk mengatasi masalah kemacetan kertas yang sering. Jika langkah pertama tidak menyelesaikan masalah, lanjutkan ke langkah berikutnya sampai masalah teratasi.

  1. 1.

    Jika kertas yang macet di dalam produk, bebaskan kemacetan tersebut, kemudian cetak halaman konfigurasi untuk menguji produk.

  2. 2.

    Periksa apakah baki telah dikonfigurasi untuk jenis dan ukuran kertas yang benar pada panel kontrol produk. Sesuaikan pengaturan kertas jika perlu.

  3. 3.

    Matikan produk, tunggu 30 detik, kemudian hidupkan kembali.

  4. 4.

    Cetak halaman pembersihan untuk membersihkan kelebihan toner dari dalam produk.

    Panel kontrol LED

    1. a.

      Klik tombol Start, lalu klik item Programs.

    2. b.

      Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.

    3. c.

      Pada tab Sistem, klik Layanan.

    Panel kontrol LCD

    1. a.

      Dari panel kontrol produk, tekan tombol Pengaturan [image].

    2. b.

      Buka menu Services [Layanan].

    3. c.

      Gunakan tombol tanda panah untuk memilih opsi Mode Pembersihan, kemudian tekan tombol OK.

      Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.

    Panel kontrol layar sentuh

    1. a.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    2. b.

      Klik menu Service [Layanan].

    3. c.

      Sentuh tombol Halaman Pembersih.

    4. d.

      Masukkan kertas ukuran letter atau A4 jika diminta.

    5. e.

      Sentuh tombol OK untuk memulai proses pembersihan.

      Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.

  5. 5.

    Cetak halaman konfigurasi untuk menguji produk.

    Panel kontrol LED

    1. a.

      Tekan dan tahan tombol Batal [image] hingga lampu Siap [image] mulai berkedip.

    2. b.

      Lepaskan tombol Batal [image].

    Panel kontrol LCD

    1. a.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    2. b.

      Sentuh menu Laporan.

    3. c.

      Sentuh tombol Laporan Konfigurasi.

    Panel kontrol layar sentuh

    1. a.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    2. b.

      Sentuh menu Laporan.

    3. c.

      Sentuh tombol Laporan Konfigurasi.

Jika langkah-langkah tersebut tidak mengatasi masalah, produk mungkin perlu diservis. Hubungi dukungan pelanggan HP.


Mengatasi masalah

Mencegah kertas macet

Untuk mengurangi jumlah kertas macet, cobalah solusi ini.

  • 1.

    Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.

  • 2.

    Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.

  • 3.

    Jangan gunakan kertas yang pernah dicetak atau difotokopi.

  • 4.

    Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.

  • 5.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.

  • 6.

    Pastikan baki dimasukkan sepenuhnya ke dalam produk.

  • 7.

    Jika Anda mencetak pada kertas tebal, embos, atau berlubang, gunakan fitur pemasukan manual dan masukkan lembaran satu demi satu.

  • 8.

    Pastikan kembali bahwa baki telah dikonfigurasi dengan benar untuk jenis dan ukuran kertas yang digunakan.

  • 9.

    Pastikan bahwa lingkungan pencetakan berada dalam spesifikasi yang dianjurkan.


Mengatasi masalah

Mengatasi kemacetan dari baki input

Pesan Macet dalam baki 1. Kosongkan yang macet dan tekan [OK] ditampilkan pada panel kontrol produk.

  1. 1.

    Keluarkan kertas yang terlepas dari baki masukan.

    Keluarkan tumpukan kertas

  2. 2.

    Angkat unit pemindai.

    Angkat unit pemindai

  3. 3.

    Buka penutup atas.

    Buka penutup atas

  4. 4.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  5. 5.

    Keluarkan kertas macet yang terlihat dalam area baki masukan. Gunakan kedua tangan untuk mengeluarkan kertas macet agar tidak menyobek kertas.

    Mengeluarkan kertas yang macet

  6. 6.

    Keluarkan kertas yang macet dari area kartrid toner.

    Mengeluarkan kertas yang macet

  7. 7.

    Masukkan kembali kartrid cetak.

    Masukkan kartrid toner

  8. 8.

    Tutup penutup atas.

    Menutup penutup atas

  9. 9.

    Turunkan unit pemindai.

    Turunkan unit pemindai


Mengatasi masalah

Mengatasi kemacetan dari area kartrid cetak

Pesan Kemacetan di area kartrid ditampilkan pada panel kontrol produk.

  1. 1.

    Angkat unit pemindai.

    Angkat unit pemindai

  2. 2.

    Buka penutup atas.

    Buka penutup atas

  3. 3.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  4. 4.

    Keluarkan kertas yang macet dari area kartrid toner. Gunakan kedua tangan untuk mengeluarkan kertas macet agar tidak menyobek kertas.

    Mengeluarkan kertas yang macet

  5. 5.

    Masukkan kembali kartrid cetak.

    Masukkan kartrid toner

  6. 6.

    Tutup penutup atas.

    Menutup penutup atas

  7. 7.

    Turunkan unit pemindai.

    Turunkan unit pemindai


Mengatasi masalah

Membebaskan kemacetan di nampan keluaran

Pesan Kemacetan di nampan keluaran muncul di panel kontrol produk.

  1. 1.

    Angkat unit pemindai.

    Angkat unit pemindai

  2. 2.

    Buka penutup atas.

    Buka penutup atas

  3. 3.

    Keluarkan kertas yang macet di area nampan keluaran. Gunakan kedua tangan untuk mengeluarkan kertas macet agar tidak menyobek kertas.

    Mengeluarkan kertas yang macet

  4. 4.

    Keluarkan kartrid toner.

    Mengeluarkan kartrid toner

  5. 5.

    Keluarkan kertas yang macet dari area kartrid toner.

    Mengeluarkan kertas yang macet

  6. 6.

    Masukkan kembali kartrid cetak.

    Masukkan kartrid toner

  7. 7.

    Tutup penutup atas.

    Menutup penutup atas

  8. 8.

    Turunkan unit pemindai.

    Turunkan unit pemindai


Mengatasi masalah

Membebaskan kemacetan dalam pengumpan dokumen

Pesan Kemacetan dalam pengumpan dokumen muncul pada panel kontrol produk.

  1. 1.

    Keluarkan kertas yang terlepas dari baki masukan pengumpan dokumen.

  2. 2.

    Keluarkan kertas macet yang terlihat dalam area baki masukan. Gunakan kedua tangan untuk mengeluarkan kertas macet agar tidak menyobek kertas.

    Mengeluarkan kertas yang macet

  3. 3.

    Angkat baki masukan pengumpan dokumen.

    Angkat baki masukan pengumpan dokumen.

  4. 4.

    Angkat penutup akses kemacetan dalam pengumpan dokumen.

    Angkat penutup akses kemacetan.

  5. 5.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  6. 6.

    Tutup penutup akses kemacetan.

    Tutup penutup akses kemacetan.

  7. 7.

    Tutup baki masukan pengumpan dokumen.

    Tutup baki masukan pengumpan dokumen.


Mengatasi masalah

Meningkatkan kualitas cetak

  • Mencetak dari program perangkat lunak lain.
  • Menetapkan pengaturan jenis kertas untuk tugas cetak
  • Memeriksa status kartrid toner
  • Mencetak halaman pembersih
  • Memeriksa kerusakan pada kartrid toner
  • Memeriksa kertas dan lingkungan pencetakan
  • Memeriksa pengaturan EconoMode


Mengatasi masalah

Mencetak dari program perangkat lunak lain.

Coba cetak dari program perangkat lunak lain. Jika halaman tercetak dengan benar, berarti masalah disebabkan oleh program perangkat lunak yang digunakan untuk mencetak.


Mengatasi masalah

Menetapkan pengaturan jenis kertas untuk tugas cetak

Periksa pengaturan jenis kertas jika Anda akan mencetak dari program perangkat lunak dan halaman memiliki masalah berikut:

  • •

    hasil cetak tercoreng

  • •

    hasil cetak tidak jelas

  • •

    hasil cetak gelap

  • •

    kertas menggulung

  • •

    terdapat titik-titik toner acak

  • •

    toner longgar

  • •

    sedikit area tidak terdapat toner

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memeriksa pengaturan jenis kertas (Windows)
  • Memeriksa pengaturan jenis kertas (Mac OS X)


Mengatasi masalah

Memeriksa pengaturan jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk, lalu klik tombol Properties [Properti] atau Preferences [Preferensi].

  3. 3.

    Klik tab Paper/Quality [Kertas/Kualitas].

  4. 4.

    Dari daftar buka-bawah Media: pilih jenis kertas yang benar.

  5. 5.

    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Pada dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Mengatasi masalah

Memeriksa pengaturan jenis kertas (Mac OS X)

  1. 1.

    Klik menu File, kemudian klik Print [Cetak].

  2. 2.

    Dalam menu Printer, pilih produk.

  3. 3.

    Secara default, driver cetak akan menampilkan menu Salinan & Halaman. Buka daftar buka-bawah menu, lalu klik menu Penuntas.

  4. 4.

    Pilih jenis dari daftar buka-bawah Media type [Jenis media].

  5. 5.

    Klik tombol Cetak.


Mengatasi masalah

Memeriksa status kartrid toner

Panel kontrol LED

  1. ▲

    Lampu status Batas Toner [image] menunjukkan batas toner di dalam kartrid cetak sangat rendah.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu berikut:

    • •

      Laporan

    • •

      Status suplai

  3. 3.

    Gunakan tombol panah untuk memilih halaman status Persediaan Cetak, kemudian tekan tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Persediaan [image].

  2. 2.

    Sentuh tombol Laporan untuk mencetak halaman status persediaan.

Halaman status persediaan berisi informasi berikut:

  • •

    Perkiraan persentase masa pakai kartrid yang tersisa

  • •

    Perkiraan sisa halaman

  • •

    Nomor komponen untuk kartrid toner HP

  • •

    Jumlah halaman tercetak


Mengatasi masalah

Mencetak halaman pembersih

Panel kontrol LED

  1. 1.

    Klik tombol Start, lalu klik item Programs.

  2. 2.

    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.

  3. 3.

    Pada tab Sistem, klik Layanan.

Panel kontrol LCD

  1. 1.

    Dari panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu Services [Layanan].

  3. 3.

    Gunakan tombol tanda panah untuk memilih opsi Mode Pembersihan, kemudian tekan tombol OK.

    Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Klik menu Service [Layanan].

  3. 3.

    Sentuh tombol Halaman Pembersih.

  4. 4.

    Masukkan kertas ukuran letter atau A4 jika diminta.

  5. 5.

    Sentuh tombol OK untuk memulai proses pembersihan.

    Produk akan mencetak sisi pertama, lalu meminta Anda mengeluarkan kertas tersebut dari nampan keluaran dan memasukkannya kembali ke dalam Baki 1 dengan orientasi yang sama. Tunggu hingga proses selesai. Buang halaman yang tercetak.


Mengatasi masalah

Memeriksa kerusakan pada kartrid toner

  1. 1.

    Keluarkan kartrid toner dari produk, lalu verifikasikan apakah pita segel telah dilepaskan.

  2. 2.

    Pegang kedua sisi kartrid toner, lalu ratakan toner dengan mengocok perlahan kartrid tersebut.

  3. 3.

    Periksa apakah ada kerusakan chip memori.

  4. 4.

    Periksa permukaan drum olah-gambar pada kartrid toner.

    PERHATIAN:Jangan sentuh rol (drum olah-gambar) pada kartrid. Sidik jari pada drum gambar dapat menyebabkan masalah kualitas cetakan.

    • •

      Jika Anda melihat goresan, sidik jari, atau kerusakan lain pada drum olahgambar, ganti kartrid toner.

    • •

      Jika drum olahgambar tidak tampak rusak, goyang perlahan kartrid toner beberapa kali, lalu pasang kembali.

  5. 5.

    Cetak beberapa halaman untuk melihat apakah langkah-langkah ini dapat menyelesaikan masalah.


Mengatasi masalah

Memeriksa kertas dan lingkungan pencetakan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Gunakan kertas yang memenuhi spesifikasi HP
  • Memeriksa lingkungan produk


Mengatasi masalah

Gunakan kertas yang memenuhi spesifikasi HP

Gunakan kertas lain jika Anda mengalami salah satu masalah berikut.

  • •

    Pencetakan terlalu terang atau kabur di beberapa bagian.

  • •

    Ada bercak toner pada halaman cetakan.

  • •

    Toner merembes pada halaman cetakan.

  • •

    Karakter yang dicetak tidak beraturan.

  • •

    Halaman yang dicetak tergulung.

Selalu gunakan jenis dan berat kertas yang didukung produk ini. Selain itu, ikuti pedoman ini saat memilih kertas:

  • •

    Gunakan kertas yang berkualitas baik dan tanpa potongan, goresan, robek, noda, serpihan, debu, kerutan, bolong, dan tepinya tidak tergulung atau tertekuk.

  • •

    Gunakan kertas yang belum dicetak sebelumnya.

  • •

    Gunakan kertas yang dirancang untuk printer laser. Jangan gunakan kertas yang penggunaannya hanya dirancang untuk printer inkjet.

  • •

    Jangan gunakan kertas yang terlalu kasar. Menggunakan kertas yang lebih halus umumnya meningkatkan kualitas cetak.


Mengatasi masalah

Memeriksa lingkungan produk

Verifikasikan bahwa produk telah beroperasi dalam spesifikasi lingkungan yang tercantum dalam Pedoman Jaminan dan Hukum produk.


Mengatasi masalah

Memeriksa pengaturan EconoMode

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

Ikuti langkah-langkah ini jika keseluruhan halaman tampak terlalu gelap atau terlalu terang.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih produk, lalu klik tombol Properties [Properti] atau Preferences [Preferensi].

  3. 3.

    Klik tab Kertas/Kualitas, kemudian cari bagian Pengaturan Kualitas.

    • •

      Jika keseluruhan halaman terlalu gelap, pilih pengaturan EconoMode.

    • •

      Jika keseluruhan halaman terlalu terang, pilih pengaturan FastRes 1200.

  4. 4.

    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Pada dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Mengatasi masalah

Meningkatkan kualitas salin dan pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Memeriksa pengaturan kertas
  • Mengoptimalkan teks atau gambar
  • Penyalinan tepi ke tepi
  • Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen


Mengatasi masalah

Periksa kaca pemindai apakah kotor atau terdapat noda

Lama-kelamaan, debu dapat menumpuk pada kaca pemindai dan plastik putih pendukung, sehingga dapat mempengaruhi performa. Gunakan prosedur berikut untuk membersihkan pemindai.

  1. 1.

    Tekan tombol daya untuk mematikan produk, kemudian cabut kabel daya dari stopkontak listrik.

  2. 2.

    Buka penutup pemindai.

  3. 3.

    Bersihkan kaca pemindai dan plastik putih pendukung di bawah tutup pemindai dengan kain atau spons lembut yang telah dilembabkan dengan pembersih kaca non-abrasif.

    PERHATIAN:Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian manapun dari produk karena dapat merusak produk. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak produk.

  4. 4.

    Keringkan kaca dan plastik putih pendukung dengan chamois atau spons yang tidak berserabut untuk menghindari noda.

  5. 5.

    Sambungkan kabel daya ke stopkontak, kemudian tekan tombol daya untuk menghidupkan produk.


Mengatasi masalah

Memeriksa pengaturan kertas

Panel kontrol LED

  1. 1.

    Klik tombol Start, lalu klik item Programs.

  2. 2.

    Klik grup produk HP Anda, kemudian klik item HP Device Toolbox.

  3. 3.

    Pada tab Sistem, klik Pengaturan Kertas.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Paper Setup [Pengaturan Kertas]

  3. 3.

    Pilih Def. ukuran kertas.

  4. 4.

    Pilih nama ukuran kertas di dalam baki masukan, kemudian tekan tombol OK.

  5. 5.

    Pilih Jenis kertas def.

  6. 6.

    Pilih nama jenis kertas di dalam baki masukan, kemudian tekan tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Paper Setup [Pengaturan Kertas]

  3. 3.

    Pilih opsi Ukuran Kertas, kemudian sentuh nama ukuran kertas yang dimuat dalam baki masukan.

  4. 4.

    Pilih opsi Jenis Kertas, kemudian sentuh nama jenis kertas yang dimuat dalam baki masukan.


Mengatasi masalah

Mengoptimalkan teks atau gambar

Tersedia pengaturan kualitas salinan berikut:

  • •

    Pilih Otomatis: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan.

  • •

    Campuran: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.

  • •

    Teks: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks. Ini adalah pengaturan default untuk Optimalisasi Salinan.

  • •

    Gambar: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.

Panel kontrol LCD

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Pada panel kontrol produk, tekan tombol Menu Salin [image].

  3. 3.

    Pilih menu Optimalisasi.

  4. 4.

    Gunakan tombol panah untuk bergulir menelusuri opsi, lalu tekan tombol OK untuk memilih salah satu opsi.

  5. 5.

    Sentuh tombol Mulai Salin [image] untuk mulai menyalin.

Panel kontrol layar sentuh

  1. 1.

    Muat dokumen pada kaca pemindai sesuai dengan indikator pada produk.

  2. 2.

    Dari layar Awal di panel kontrol produk, sentuh tombol Salin.

  3. 3.

    Sentuh tombol Pengaturan, lalu gulir ke dan sentuh tombol Optimalkan. Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya.

  4. 4.

    Sentuh tombol Mulai Salin untuk mulai menyalin.


Mengatasi masalah

Penyalinan tepi ke tepi

Produk tidak dapat benar-benar mencetak tepi ke tepi. Ada batas tepi yang tak bisa dicetak sebesar 4 mm di sekeliling halaman.

Pertimbangan untuk pencetakan atau pemindaian dokumen dengan tepi dikrop:

  • •

    Jika dokumen asli lebih kecil daripada ukuran hasil salinan, geser dokumen asli 4 mm dari sudut yang ditunjukkan oleh ikon pada pemindai. Salin ulang atau pindai di posisi ini.

  • •

    Bila ukuran dokumen asli sama dengan keluaran yang diinginkan, gunakan fitur Reduce/Enlarge [Perkecil/Perbesar] untuk memperkecil gambar agar salinannya tidak terpotong.


Mengatasi masalah

Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen

Jika pengumpan dokumen produk mengalami masalah penanganan kertas, seperti macet atau beberapa lembar kertas masuk sekaligus, bersihkan roller dan dinding pemisah pengumpan dokumen.

  1. 1.

    Angkat baki masukan pengumpan dokumen.

    Angkat baki masukan pengumpan dokumen.

  2. 2.

    Gunakan kain tidak berserat yang dibasahi untuk menyeka rol penarik dan dinding pemisah guna membersihkan kotoran.

    PERHATIAN:Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian manapun dari produk karena dapat merusak produk. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak produk.

    Bersihkan rol dan dinding pemisah pengumpan dokumen

  3. 3.

    Tutup baki masukan pengumpan dokumen.

    Tutup baki masukan pengumpan dokumen.


Mengatasi masalah

Meningkatkan kualitas gambar faks

  • Memeriksa kotoran atau corengan pada kaca pemindai
  • Memeriksa pengaturan resolusi kirim faks
  • Memeriksa pengaturan terang/gelap
  • Memeriksa pengaturan Error Correction (Koreksi Kesalahan)
  • Memeriksa pengaturan Fit-to-Page (Sesuai dengan Halaman)
  • Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen
  • Mengirim ke mesin faks lain
  • Memeriksa mesin faks pengirim


Mengatasi masalah

Memeriksa kotoran atau corengan pada kaca pemindai

Lama-kelamaan, debu dapat menumpuk pada kaca pemindai dan plastik putih pendukung, sehingga dapat mempengaruhi performa. Gunakan prosedur berikut untuk membersihkan pemindai.

  1. 1.

    Tekan tombol daya untuk mematikan produk, kemudian cabut kabel daya dari stopkontak listrik.

  2. 2.

    Buka penutup pemindai.

  3. 3.

    Bersihkan kaca pemindai, strip pemasok dokumen, dan alas plastik putih dengan kain atau spons lembut yang telah dilembabkan dengan pembersih kaca non-abrasif.

    PERHATIAN:Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian manapun dari produk karena dapat merusak produk. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak produk.

  4. 4.

    Keringkan kaca dan plastik putih pendukung dengan chamois atau spons yang tidak berserabut untuk menghindari noda.

  5. 5.

    Tutup penutup pemindai.

  6. 6.

    Sambungkan kabel daya ke stopkontak, kemudian tekan tombol daya untuk menghidupkan produk.


Mengatasi masalah

Memeriksa pengaturan resolusi kirim faks

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Fax Setup [Pengaturan Faks].

  3. 3.

    Pilih Pengaturan Kirim Faks, dan pilih Resolusi def.

  4. 4.

    Pilih pengaturan resolusi yang diinginkan, lalu tekan tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Pilih Fax Setup [Pengaturan Faks].

  3. 3.

    Pilih Pengaturan Lanjutan, kemudian pilih Resolusi Faks.

  4. 4.

    Pilih pengaturan resolusi yang diinginkan, lalu tekan tombol OK.


Mengatasi masalah

Memeriksa pengaturan terang/gelap

Jika hasil faks terlalu terang atau terlalu gelap, periksa pengaturan tingkat terang/gelap untuk memastikan pengaturan telah sesuai dengan tugas faks.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Fax Setup [Pengaturan Faks].

  3. 3.

    Pilih Pengaturan Kirim Faks, dan pilih Terang/Gelap Def.

  4. 4.

    Sesuaikan pengaturan untuk pekerjaan faks Anda, kemudian tekan tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.

  3. 3.

    Pilih Lebih Terang/lebih Gelap, kemudian sesuaikan pengaturan untuk pekerjaan faks Anda.


Mengatasi masalah

Memeriksa pengaturan Error Correction (Koreksi Kesalahan)

Biasanya, produk akan memantau sinyal pada produk saat mengirim atau menerima faks. Jika produk mendeteksi kesalahan sewaktu transmisi dan pengaturan koreksi kesalahan Hidup, produk dapat meminta bagian faks tersebut dikirim ulang. Standar pengaturan pabrik untuk koreksi kesalahan adalah Hidup.

Anda harus menonaktifkan koreksi kesalahan hanya jika Anda mengalami kesulitan mengirim atau menerima faks, dan Anda bermaksud menerima kesalahan dalam transmisi tersebut. Menonaktifkan pengaturan tersebut akan bermanfaat saat Anda mencoba mengirim faks ke luar negeri atau menerima faks dari luar negeri, maupun jika Anda menggunakan sambungan telepon satelit.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Semua Faks.

  3. 3.

    Pilih Koreksi Kesalahan, kemudian pilih Hidup.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Pilih Layanan, kemudian pilih Layanan Faks.

  3. 3.

    Pilih Koreksi Kesalahan, kemudian pilih Hidup.


Mengatasi masalah

Memeriksa pengaturan Fit-to-Page (Sesuai dengan Halaman)

Jika produk mencetak tugas faks pada halaman, aktifkan fitur sesuai halaman dari panel kontrol produk.

CATATAN:Pastikan bahwa pengaturan ukuran kertas standar sama dengan ukuran kertas di dalam baki.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Faks, kemudian pilih Pengaturan Terima Faks.

  3. 3.

    Pilih Fit to Page [Sesuai dengan Halaman], kemudian pilih On [Hidup].

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.

  3. 3.

    Pilih Fit to Page [Sesuai dengan Halaman], kemudian pilih On [Hidup].


Mengatasi masalah

Mengirim ke mesin faks lain

Kirim tugas faks ke mesin faks lain untuk mengetahui apakah mesin lain berhasil menerima tugas faks tersebut.

  • •

    Jika mesin faks lain yang menerima faks tersebut berhasil, periksa sambungan dan pengaturan pada mesin faks penerima awal.

  • •

    Jika mesin faks lain tidak berhasil menerima faks, periksa pengaturan faks pada produk Anda. Jika faks masih tidak berhasil, mungkin ada gangguan pada saluran telepon. Coba kirim ulang faks tersebut.


Mengatasi masalah

Memeriksa mesin faks pengirim

Minta pengirim menggelapkan pengaturan kontras di mesin faks pengirim, kemudian kirimkan ulang faks tersebut.

Jika kualitas faks yang diterima masih buruk, periksa pengaturan faks pada produk Anda.


Mengatasi masalah

Mengatasi masalah jaringan berkabel

Periksa kondisi berikut untuk memastikan produk dapat berkomunikasi dengan jaringan. Sebelum memulai, cetak halaman konfigurasi dari panel kontrol produk dan temukan alamat IP produk yang tercantum di halaman ini.

  • Sambungan fisik buruk
  • Komputer menggunakan alamat IP yang salah untuk produk
  • Komputer tidak dapat berkomunikasi dengan produk.
  • Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.
  • Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.
  • Pengaturan komputer atau workstation mungkin salah.
  • Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.

CATATAN:HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft, bukan driver cetak HP. Untuk informasi lebih lanjut, kunjungi Microsoft di www.microsoft.com.


Mengatasi masalah

Sambungan fisik buruk

  1. 1.

    Pastikan bahwa produk telah dihubungkan ke port jaringan dengan panjang kabel yang benar.

  2. 2.

    Pastikan bahwa sambungan sudah erat.

  3. 3.

    Lihat sambungan port jaringan di belakang produk dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.

  4. 4.

    Jika masalah terus berlanjut, coba kabel atau port lain pada hub.


Mengatasi masalah

Komputer menggunakan alamat IP yang salah untuk produk

  1. 1.

    Buka properti printer, dan klik tab Port. Pastikan Alamat IP saat ini untuk produk sudah dipilih. Alamat IP produk terdaftar pada halaman konfigurasi produk.

  2. 2.

    Jika Anda menginstal produk menggunakan port TCP/IP standar HP, pilih kotak Selalu cetak ke printer ini, meskipun alamat IP berubah.

  3. 3.

    Jika Anda menginstal produk dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.

  4. 4.

    Jika alamat IP sudah benar, hapus produk tersebut kemudian tambahkan lagi.


Mengatasi masalah

Komputer tidak dapat berkomunikasi dengan produk.

  1. 1.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda. Untuk Windows, klik Start [Mulai], klik Run [jalankan], ketik cmd, lalu tekan Enter.

    2. b.

      Ketikkan ping diikuti dengan alamat IP untuk produk Anda.

      Untuk Mac OS X, buka Network Utility, lalu masukkan alamat IP di kolom yang benar pada panel Ping.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  2. 2.

    Jika perintah ping gagal, pastikan bahwa hub jaringan telah aktif kemudian pastikan bahwa pengaturan jaringan, produk dan komputer, semua dikonfigurasi untuk jaringan yang sama.


Mengatasi masalah

Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.

HP menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar). Jika Anda mengubah pengaturan ini, Anda juga harus mengubahnya untuk jaringan Anda.


Mengatasi masalah

Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.

Pastikan semua program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver cetak yang benar.


Mengatasi masalah

Pengaturan komputer atau workstation mungkin salah.

  1. 1.

    Periksa pengaturan driver jaringan, driver cetak, dan pengalihan jaringan.

  2. 2.

    Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.


Mengatasi masalah

Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.

  1. 1.

    Tinjau halaman konfigurasi untuk memeriksa status protokol jaringan. Aktifkan bila perlu.

  2. 2.

    Konfigurasikan ulang pengaturan jaringan bila perlu.


Mengatasi masalah

Mengatasi masalah jaringan nirkabel

  • Daftar periksa konektivitas nirkabel
  • Produk tidak mencetak setelah konfigurasi nirkabel selesai dilakukan
  • Produk tidak mencetak, dan firewall pihak ketiga terinstal pada komputer.
  • Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau produk.
  • Tidak dapat menghubungkan komputer lain ke produk nirkabel
  • Produk nirkabel kehilangan komunikasi saat terhubung ke VPN.
  • Jaringan tidak tercantum dalam daftar jaringan nirkabel
  • Jaringan nirkabel tidak berfungsi
  • Menjalankan pengujian diagnosis jaringan nirkabel
  • Mengurangi interferensi pada jaringan nirkabel


Mengatasi masalah

Daftar periksa konektivitas nirkabel

  • •

    Pastikan bahwa kabel jaringan tidak terhubung.

  • •

    Pastikan bahwa produk dan router dihidupkan dan memiliki daya. Pastikan juga radio nirkabel pada produk diaktifkan.

  • •

    Pastikan bahwa service set identifier (SSID) sudah benar. Cetak halaman konfigurasi untuk menentukan SSID. Jika Anda tidak yakin SSID sudah benar, jalankan kembali pengaturan nirkabel.

  • •

    Pada jaringan aman, pastikan informasi pengamanan sudah benar. Jika informasi pengamanan tidak benar, jalankan kembali pengaturan nirkabel.

  • •

    Jika jaringan nirkabel bekerja dengan benar, cobalah mengakses komputer lain pada jaringan nirkabel. Jika jaringan memiliki akses Internet, coba hubungkan ke Internet melalui koneksi nirkabel.

  • •

    Pastikan metode enkripsi (AES atau TKIP) untuk produk sama dengan untuk titik akses nirkabel (pada jaringan yang menggunakan pengamanan WPA).

  • •

    Pastikan produk berada dalam jangkauan jaringan nirkabel. Untuk hampir semua jaringan, produk harus berada dalam jarak 30 m dari titik akses nirkabel (router nirkabel).

  • •

    Pastikan tidak ada hambatan yang menghalangi sinyal nirkabel. Singkirkan benda logam besar di antara titik akses dan produk. Pastikan tiang, dinding, atau kolom penyangga yang terbuat dari logam atau beton tidak memisahkan produk dan titik akses nirkabel.

  • •

    Pastikan bahwa produk jauh dari perangkat elektronik yang dapat menimbulkan interferensi dengan sinyal nirkabel. Banyak perangkat dapat menimbulkan interferensi dengan sinyal nirkabel termasuk motor, telepon tanpa kabel, kamera sistem keamanan, dan perangkat Bluetooth tertentu.

  • •

    Pastikan driver cetak telah diinstal di komputer.

  • •

    Pastikan Anda telah memilih port printer yang benar.

  • •

    Pastikan komputer dan produk terhubung ke jaringan nirkabel yang sama.

  • •

    Untuk Mac OS X, pastikan router nirkabel telah mendukung Bonjour.


Mengatasi masalah

Produk tidak mencetak setelah konfigurasi nirkabel selesai dilakukan

  1. 1.

    Pastikan produk sudah dihidupkan dan dalam status siap.

  2. 2.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  3. 3.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  4. 4.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.

  5. 5.

    Pastikan Anda dapat membuka produk HP Embedded Web Server dari komputer di jaringan.


Mengatasi masalah

Produk tidak mencetak, dan firewall pihak ketiga terinstal pada komputer.

  1. 1.

    Perbarui firewall dengan pembaruan terakhir yang tersedia dari pabrikan.

  2. 2.

    Jika program meminta akses firewall saat Anda menginstal produk atau mencoba mencetak, pastikan Anda membolehkan program untuk dijalankan.

  3. 3.

    Nonaktifkan sementara firewall, lalu instal produk nirkabel pada komputer. Aktifkan firewall setelah Anda menyelesaikan penginstalan nirkabel.


Mengatasi masalah

Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau produk.

  1. 1.

    Pastikan bahwa router atau produk terhubung ke jaringan yang sama dengan komputer Anda.

  2. 2.

    Cetak halaman konfigurasi.

  3. 3.

    Bandingkan service set identifier (SSID) pada halaman konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

  4. 4.

    Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk produk.


Mengatasi masalah

Tidak dapat menghubungkan komputer lain ke produk nirkabel

  1. 1.

    Pastikan bahwa komputer lain dalam jangkauan nirkabel dan tidak ada hambatan yang menghalangi sinyal. Untuk hampir semua jaringan, jangkauan nirkabel adalah dalam 30 m dari titik akses nirkabel.

  2. 2.

    Pastikan produk sudah dihidupkan dan dalam status siap.

  3. 3.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  4. 4.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  5. 5.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.


Mengatasi masalah

Produk nirkabel kehilangan komunikasi saat terhubung ke VPN.

  • •

    Secara umum, Anda tidak dapat menghubung ke VPN dan jaringan lain pada saat yang sama.


Mengatasi masalah

Jaringan tidak tercantum dalam daftar jaringan nirkabel

  • •

    Pastikan router nirkabel diaktifkan dan mendapat daya.

  • •

    Jaringan mungkin tersembunyi. Namun, Anda masih dapat menghubungkan ke jaringan tersembunyi.


Mengatasi masalah

Jaringan nirkabel tidak berfungsi

  1. 1.

    Pastikan kabel jaringan tidak terhubung.

  2. 2.

    Untuk memverifikasi apakah jaringan telah kehilangan komunikasi, coba hubungkan perangkat lain ke jaringan.

  3. 3.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda. Untuk Windows, klik Start [Mulai], klik Run [jalankan], ketik cmd, lalu tekan Enter.

    2. b.

      Ketik ping diikuti oleh alamat router IP.

      Untuk Mac OS X, buka Network Utility, lalu masukkan alamat IP di kolom yang benar pada panel Ping.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  4. 4.

    Pastikan bahwa router atau produk terhubung ke jaringan yang sama dengan komputer.

    1. a.

      Cetak halaman konfigurasi.

    2. b.

      Bandingkan service set identifier (SSID) pada laporan konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

    3. c.

      Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk produk.


Mengatasi masalah

Menjalankan pengujian diagnosis jaringan nirkabel

Dari panel kontrol produk, Anda dapat menjalankan pengujian diagnosis yang akan memberikan informasi tentang pengaturan jaringan nirkabel.

Panel kontrol LCD

  1. 1.

    Pada panel kontrol produk, tekan tombol Pengaturan [image].

  2. 2.

    Pilih Pengaturan Jaringan, lalu pilih Menu Nirkabel.

  3. 3.

    Pilih opsi Uji Jaringan atau , lalu tekan tombol OK. Produk mencetak halaman pengujian yang berisi hasil pengujian.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

  2. 2.

    Pilih Pengaturan Jaringan, lalu pilih Menu Nirkabel.

  3. 3.

    Pilih Jalankan Uji Jaringan. Produk mencetak halaman pengujian yang berisi hasil pengujian.


Mengatasi masalah

Mengurangi interferensi pada jaringan nirkabel

Tip berikut dapat mengurangi interferensi dalam jaringan nirkabel:

  • •

    Jauhkan perangkat nirkabel dari benda logam besar, seperti lemari arsip, dan perangkat elektromagnetik lain, seperti microwave dan telepon tanpa kabel. Benda-benda ini dapat mengganggu sinyal radio.

  • •

    Jauhkan perangkat nirkabel dari struktur tembok besar dan struktur bangunan lainnya. Benda-benda ini dapat menyerap gelombang radio dan menurunkan kekuatan sinyal.

  • •

    Tempatkan router nirkabel di lokasi tengah segaris dengan produk nirkabel pada jaringan.


Mengatasi masalah

Mengatasi masalah faks

  • Memeriksa pengaturan perangkat keras
  • Faks lambat terkirim
  • Kualitas faks buruk
  • Faks terpotong atau tercetak di dua halaman


Mengatasi masalah

Memeriksa pengaturan perangkat keras

  • •

    Beberapa kemungkinan perbaikan tersedia. Setelah setiap tindakan yang disarankan, coba faks ulang untuk melihat apakah masalah telah teratasi.

  • •

    Untuk hasil terbaik selama mengatasi masalah faks, pastikan saluran dari produk sudah tersambung langsung ke port telepon di dinding. Lepaskan semua perangkat lain yang terhubung ke produk.

  1. 1.

    Pastikan bahwa kabel telepon sudah disambungkan ke port yang benar di bagian belakang produk.

  2. 2.

    Periksa saluran telepon menggunakan uji faks.

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Layanan, kemudian pilih Jalankan Uji Faks. Produk mencetak laporan uji faks.

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Layanan, kemudian pilih Layanan Faks.

    • 3.

      Pilih Jalankan Uji Faks. Produk mencetak laporan uji faks.

    Laporan ini berisi kemungkinan hasil berikut:

    • •

      Lulus: Laporan berisi semua pengaturan faks yang aktif untuk ditinjau.

    • •

      Gagal: Laporan menunjukkan jenis kesalahan dan memberikan saran untuk mengatasinya.

  3. 3.

    Pastikan firmware produk sudah yang terbaru:

    1. a.

      Masuk ke www.hp.com/support.

    2. b.

      Klik Driver & Perangkat Lunak, ketikkan nomor produk Anda dalam jendela, dan kemudian klik Cari. Jika perlu, klik model Anda dalam daftar produk serupa.

      Halaman Download Driver & Perangkat Lunak terbuka.

    3. c.

      Pilih sistem operasi Anda dari menu buka bawah, lalu klik Berikutnya.

    4. d.

      Klik tanda plus di sebelah Firmware, lalu klik Utilitas Pembaruan Firmware HP LaserJet.

    5. e.

      Klik Download.

    6. f.

      Setelah download selesai, ikuti petunjuk pada layar untuk menginstal dan menjalankan utilitas tersebut.

      Utilitas mengecek pembaruan firmware bagi produk HP Anda. Jika ditemukan, utilitas menginstal pembaruan yang tersedia.

    7. g.

      Bila pembaruan firmware selesai, cobalah untuk mengirim kembali faks tersebut.

  4. 4.

    Verifikasi bahwa faks telah diatur ketika perangkat lunak produk diinstal.

    Dari komputer, dalam folder program HP, jalankan Fax Setup Utility.

  5. 5.

    Verifikasi bahwa layanan telepon mendukung faks analog.

    CATATAN:Produk HP dirancang khusus untuk dipakai bersama layanan telepon analog biasa.

    • •

      Jika menggunakan ISDN atau PBX digital, hubungi penyedia layanan Anda untuk informasi konfigurasi ke saluran faks analog.

    • •

      Jika menggunakan layanan VoIP, ubah pengaturan Kecepatan Faks ke Lambat(V.29) dari panel kontrol. Tanyakan apakah penyedia layanan Anda mendukung faks dan kecepatan modem faks yang disarankan. Beberapa perusahaan mungkin memerlukan adaptor.

    • •

      Jika menggunakan layanan DSL, pastikan bahwa filter disertakan pada koneksi saluran telepon ke produk. Hubungi penyedia layanan DSL atau belilah filter DSL jika belum ada. Jika filter DSL telah terinstal, coba filter lain karena filter mungkin rusak.

  6. 6.

    Jika masih bermasalah, temukan solusi mengatasi masalah yang lebih terperinci di bagian berikutnya.


Mengatasi masalah

Faks lambat terkirim

Produk mengalami kualitas saluran telepon yang buruk.

  • •

    Ulangi pengiriman faks setelah kondisi saluran telepon membaik.

  • •

    Tanyakan pada penyedia layanan telepon yang salurannya digunakan untuk faks.

  • •

    Gunakan kertas putih untuk aslinya. Jangan gunakan warna seperti abu-abu, kuning, atau merah muda.

  • •

    Bagilah pekerjaan faks yang besar ke dalam beberapa bagian lebih kecil, kemudian faks secara terpisah.

  • •

    Matikan pengaturan Error Correction (Koreksi Kesalahan)

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Pengaturan Faks, lalu pilih Semua Faks.

    • 3.

      Pilih Koreksi Kesalahan, kemudian pilih Mati.

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Layanan, kemudian pilih Layanan Faks.

    • 3.

      Pilih Koreksi Kesalahan, kemudian pilih Mati.

    CATATAN:Menonaktifkan opsi Koreksi Kesalahan dapat menurunkan kualitas gambar.

  • •

    Naikkan pengaturan Kecepatan Faks.

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Pengaturan Faks, lalu pilih Semua Faks.

    • 3.

      Pilih Kecepatan Faks, kemudian pilih pengaturan yang benar.

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.

    • 3.

      Pilih Kecepatan Faks, kemudian pilih pengaturan yang benar.

  • •

    Ubah pengaturan faks di panel kontrol untuk menurunkan resolusi.

    CATATAN:Faks resolusi tinggi memerlukan waktu lebih lama untuk dikirim daripada faks resolusi rendah.

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Pengaturan Faks, kemudian pilih Pengaturan Kirim Faks.

    • 3.

      Pilih Resolusi Def. kemudian pilih pengaturan yang benar.

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.

    • 3.

      Pilih Resolusi Faks, kemudian pilih pengaturan yang benar.


Mengatasi masalah

Kualitas faks buruk

Faks tidak jelas atau terlalu tipis.

  • •

    Tingkatkan resolusi faks saat mengirim. Resolusi tidak berpengaruh pada faks yang diterima.

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Pengaturan Faks, kemudian pilih Pengaturan Kirim Faks.

    • 3.

      Pilih Resolusi Def. kemudian pilih pengaturan yang benar.

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.

    • 3.

      Pilih Resolusi Faks, kemudian pilih pengaturan yang benar.

    CATATAN:Peningkatan resolusi akan menurunkan kecepatan transmisi.

  • •

    Aktifkan pengaturan Koreksi Kesalahan dari panel kontrol.

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Pengaturan Faks, lalu pilih Semua Faks.

    • 3.

      Pilih Koreksi Kesalahan, kemudian pilih Hidup.

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Layanan, kemudian pilih Layanan Faks.

    • 3.

      Pilih Koreksi Kesalahan, kemudian pilih Hidup.

  • •

    Periksa kartrid toner, lalu ganti jika perlu.

  • •

    Minta pengirim menggelapkan pengaturan kontras di mesin faks pengirim, kemudian kirimkan ulang faks tersebut.


Mengatasi masalah

Faks terpotong atau tercetak di dua halaman

  • •

    Mengatur pengaturan Ukuran Kertas Default. Faks mencetak di satu ukuran kertas berdasarkan pengaturan Ukuran Kertas Default.

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Pengaturan Sistem, lalu pilih Pengaturan Kertas.

    • 3.

      Pilih Ukuran Kertas Def. kemudian pilih pengaturan yang benar.

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Pengaturan Sistem, lalu pilih Pengaturan Kertas.

    • 3.

      Pilih Ukuran Kertas, kemudian pilih pengaturan yang benar.

  • •

    Tetapkan jenis dan ukuran kertas untuk baki yang digunakan untuk faks.

  • •

    Aktifkan pengaturan Sesuai dengan Halaman agar mencetak faks yang lebih panjang di kertas ukuran letter atau A4.

    Panel kontrol LCD

    Panel kontrol layar sentuh
    • 1.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    • 2.

      Pilih Pengaturan Faks, kemudian pilih Pengaturan Terima Faks.

    • 3.

      Pilih Fit to Page [Sesuai dengan Halaman], kemudian pilih On [Hidup].

    • 1.

      Dari layar Awal di panel kontrol produk, sentuh tombol Setup (Pengaturan) [image].

    • 2.

      Pilih Pengaturan Faks, lalu pilih Pengaturan Lanjutan.

    • 3.

      Pilih Fit to Page [Sesuai dengan Halaman], kemudian pilih On [Hidup].

CATATAN:Jika pengaturan Sesuai dengan Halaman dinonaktifkan dan pengaturan Ukuran Kertas Default diatur ke letter, dokumen ukuran legal akan dicetak pada dua halaman.


Komponen, persediaan, dan aksesori

  • Memesan komponen, aksesori, dan persediaan
  • Komponen perbaikan yang dilakukan pelanggan
  • Aksesori

Kunjungi www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series, atau www.hp.com/support/ljMFPM128series untuk bantuan lengkap HP bagi produk Anda:

  • •

    Mengatasi masalah.

  • •

    Men-download pembaruan perangkat lunak.

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi jaminan dan peraturan.

Anda juga dapat mengunjungi www.hp.com /support untuk dukungan di Seluruh Dunia dan produk HP lainnya.


Komponen, persediaan, dan aksesori

Memesan komponen, aksesori, dan persediaan

Kertas dan kartrid toner asli HP | www.hp.com/go/suresupply
Memesan aksesori atau komponen HP asli | www.hp.com/buy/parts
Memesan melalui penyedia layanan atau dukungan | Hubungi servis resmi HP atau penyedia dukungan.


Komponen, persediaan, dan aksesori

Komponen perbaikan yang dilakukan pelanggan

Komponen perbaikan yang dilakukan pelanggan berikut tersedia untuk produk ini.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri yang Wajib dipasang oleh pelanggan, kecuali jika Anda bersedia membayar staf layanan HP untuk melakukan perbaikan tersebut. Untuk komponen tersebut, dukungan di tempat atau kembalikan-ke-depot tidak tersedia dalam jaminan produk HP.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri yang Opsional dapat dipasang oleh staf layanan HP sesuai permintaan Anda tanpa biaya tambahan selama masa jaminan produk.

Item | Keterangan | Pilihan penggantian sendiri | Nomor komponen
Kartrid Toner HP 83A | Kartrid toner pengganti | Wajib | CF283A
Kartrid Toner HP 88A | Kartrid toner pengganti hanya untuk Cina dan India | Wajib | CC388A
Kit rol penarik | Rol penarik pengganti untuk baki masukan | Wajib | CZ172-65001
Kit bantalan pemisah | Bantalan pemisah pengganti untuk baki masukan | Wajib | CZ172-65010
Kit baki penarik kertas | Baki masukan pengganti | Wajib | CZ172-65011
Alat penyambung media pendek | Alat penyambung media pendek pengganti untuk baki masukan | Wajib | CZ172-65012
Kit handset telepon untuk Cina | Handset pengganti untuk model faks Cina | Wajib | CZ185-65001
Kit handset telepon untuk Rusia | Handset pengganti untuk model faks Rusia | Wajib | CZ185-65010


Komponen, persediaan, dan aksesori

Aksesori

Item | Keterangan | Nomor komponen
Kabel USB | Konektor standar USB kompatibel dengan perangkat 2-meter | C6518A


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

CATATAN:

  • •

    Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.

  • •

    Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).

  • •

    Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.

  • •

    Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | ALT+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | ALT+TAB
Untuk menampilkan menu Options. | ALT+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | ALT+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | ALT+O, kemudian tekan T
Untuk mencetak suatu topik. | ALT+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | ALT+PANAH KIRI , atau ALT+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | ALT+PANAH KANAN , atau ALT+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | ALT+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau ALT+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | ALT+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | ALT+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | ALT+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | PANAH ATAS dan PANAH BAWAH , atau PAGE UP dan PAGE DOWN
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | TAB


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | ALT+C
Untuk membuka dan menutup buku atau folder. | TANDA TAMBAH (+) dan TANDA KURANG (-), atau PANAH KIRI dan PANAH KANAN
Untuk memilih suatu topik. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ENTER


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | ALT+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang terkait. | ALT+D


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | ALT+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | ALT+L
Untuk memilih topik dalam daftar hasil pencarian. | ALT+T, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | ALT+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | ALT+M
Untuk mencari hanya pada judul topik saja. | ALT+R


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | ALT+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | ALT+A
Untuk memilih topik dalam daftar Favorites. | ALT+P, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Untuk menghapus topik yang dipilih dari daftar. | ALT+R


Menggunakan HTML Help Viewer

Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • •

    Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.

  • •

    Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.

  • •

    Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.

  • •

    Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.

  • •

    Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.

  • •

    Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Menggunakan HTML Help Viewer

Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • •

    Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.

  • •

    Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.

  • •

    Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.

CATATAN: Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Menggunakan HTML Help Viewer

Untuk membuat daftar topik bantuan favorit

  • 1.

    Cari topik bantuan yang akan dijadikan topik favorit.

  • 2.

    Klik tab Favorites, kemudian klik Add.

CATATAN:

  • •

    Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.

  • •

    Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.

  • •

    Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Menggunakan HTML Help Viewer

Untuk menyalin topik bantuan

  • 1.

    Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.

  • 2.

    Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.

  • 3.

    Buka dokumen yang akan menjadi tempat topik disalin.

  • 4.

    Letakkan kursor di tempat informasi tersebut akan ditempatkan.

  • 5.

    Pada menu Edit, klik Paste.

CATATAN: Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Menggunakan HTML Help Viewer

Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

CATATAN: Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Menggunakan HTML Help Viewer

Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • •

    Back menampilkan topik terakhir yang sudah Anda lihat.

  • •

    Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.

  • •

    Next menampilkan topik berikutnya yang tercantum dalam daftar isi.

  • •

    Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.

  • •

    Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.

  • •

    Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.

  • •

    Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.

CATATAN: Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan HTML Help Viewer

Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah | Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All. | Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All. | Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print. | Mencetak topik.

CATATAN: Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.